Main Tab

The Main tab allows you to create a basic print setup in accordance with the media type. Unless special printing is required, normal printing can be performed just by setting the items on this tab.

This Help is common to all models. The feature that is marked with <Applicable Models Only> or * is not available on some models.

Media Type

Selects a type of printing paper.
Select a media type that matches the paper that is loaded in the printer. This ensures that printing is carried out properly for the specified paper.

Paper Source

Shows the source from which paper is supplied.

Depending on your model, you may be able to switch the paper source with the printer driver.

Automatically Select*

The printer automatically sets the paper source for plain paper to the cassette and the paper source for media type other than plain paper to the rear tray.

Rear Tray*

Paper is always supplied from the rear tray.

Front Tray*

Paper is always supplied from the front tray.

Cassette*

Plain paper is always supplied from the cassette.

Manual Feed*

Plain paper is supplied from the manual feed slot on the front tray.

Continuous Autofeed*

If plain paper runs out in the specified paper source, the printer automatically switches the paper source.

Paper Allocation*

If the media type for the print data is plain paper and the paper size matches the paper allocation setting, the printer automatically feeds paper from the cassette. If not, the printer feeds paper from the rear tray.
Paper Allocation... is enabled, and you can open the Paper Allocation dialog box for specifying the plain paper size to be loaded in the cassette.

Important

Depending on the media type and size, the Paper Source settings that can be selected may differ.

The feature that is marked with * is not available on some models.

Print Quality

Selects your desired printing quality.
Select one of the following to set the printing quality appropriate for the purpose.

High

Gives priority to print quality over printing speed.

Standard

Prints with average speed and quality.

Fast*

Gives priority to printing speed over print quality.

Draft*

Prints at a low resolution. This setting is appropriate for test printing.

Custom

Allows you to set the print quality level and the halftoning* method individually.
Set... is enabled and you can open the Custom dialog box to specify custom settings.

The feature that is marked with * is not available on some models.

Color/Intensity

Selects color adjustment method.

Auto

Cyan, Magenta, Yellow, Brightness, Intensity, and Contrast, and so on are adjusted automatically.

Manual

Select when you set the Color Correction method and individual settings such as Cyan, Magenta, Yellow, Brightness, Intensity, and Contrast, etc.
Set... is enabled and you can open the Color Adjustment tab and Matching tab of the Manual Color Adjustment dialog box to specify the desired settings.

Grayscale Printing

Grayscale printing refers to a function that converts data to monochrome data when printing your document.

Check this check box to print a color document in monochrome.
Uncheck this check box to print a color document in color.

Important

Depending on the Media Type settings, the same print results may be produced even if the Print Quality is changed.

Preview before printing

Shows what the print result will look like before you actually print the data.

Check this check box to display a preview before printing.
Uncheck this check box if you do not want to display a preview.

Instructions Button

Displays the On-screen Manual.

Click this button if you want to learn more about how to use the printer.

Tip

If the Instructions button is not displayed, install the On-screen Manual.


Page Setup Tab

The Page Setup tab allows you to determine how a document is to be arranged on the paper. Also, this tab allows you to set the number of copies and the order of printing. If the application which created the document has a similar function, set them with the application.

This Help is common to all models. The feature that is marked with <Applicable Models Only> or * is not available on some models.
The Stamp/Background... (Stamp...) button may not be available when certain printer drivers or operating environments are used.

Page Size

Selects a page size.
Ensure that you select the same page size as you selected within the application.

Orientation

Selects the printing orientation.
If the application used to create your document has a similar function, select the same orientation that you selected in that application.

Portrait

Prints the document so that its top and bottom positions are unchanged relative to the paper feed direction. This is the default setting.

Landscape

Prints the document by rotating it 90 degrees relative to the paper feed direction.

To change the rotation direction, go to the Page Setup tab, open the Print Options dialog box, and use the Rotate 90 degrees left when orientation is [Landscape] check box.
To rotate the document 90 degrees to the left when printing, select the Rotate 90 degrees left when orientation is [Landscape] check box.
To rotate the document 90 degrees to the right when printing, clear the Rotate 90 degrees left when orientation is [Landscape] check box.

Rotate 180 degrees

Prints the document by rotating it 180 degrees against the paper feed direction.
The width of print area and the amount of extension that are configured in other application software will be reversed vertically and horizontally.

Printer Paper Size

Selects the size of paper actually loaded into the printer.
The default setting is Same as Page Size to perform normal-sized printing.

You can select a printer paper size when you select Fit-to-Page, Scaled, Page Layout, Tiling/Poster, or Booklet for Page Layout.

If you select a paper size that is smaller than the Page Size, the document size will be reduced. If you select a paper size that is larger than the Page Size, the document size will be enlarged.

Page Layout

Selects the size of the document you want to print and the type of printing.

Normal-size

This is the normal printing method. Select this when you do not specify any page layout.

Borderless

Chooses whether you are printing on a full page without any page margins or printing with page margins.
In borderless printing, originals are enlarged to extend slightly off the paper. Thus, printing can be performed without any margins (border).
Use Amount of Extension to adjust how much of the document extends off the paper during borderless printing.

Fit-to-Page

This function enables you to automatically enlarge or reduce documents to fit to the paper size loaded in the printer without changing the paper size you specified in your application software.

Scaled

Documents can be enlarged or reduced to be printed.
Specify the size in Printer Paper Size, or enter the scaling ratio in the Scaling box.

Page Layout

Multiple pages of document can be printed on one sheet of paper.
Click Specify... to display the Page Layout Printing dialog box and specify how to allocate pages.

Tiling/Poster

This function enables you to enlarge the image data and divide the enlarged data into several pages to be printed. You can also glue together these sheets of paper to create large printed matter, such as a poster.
Click Specify... to display the Tiling/Poster Printing dialog box and specify the number of pages that you want to divide the image data into.

Booklet

Booklet printing is the convenient function to create a booklet. Data is printed on both sides of a sheet of paper. This type of printing ensures that pages can be collated properly, in page number order, when the printed sheets are folded and stapled at the center.
Click Specify... to display the Booklet Printing dialog box and specify how to fold.

Automatically reduce large document that the printer cannot output

If the printer cannot print the paper size of a document, the printer can automatically reduces the size when it prints the document.

Check this check box to reduce the size when printing the document.
Uncheck this check box to print the document with the original document size.

Duplex Printing <Applicable Models Only>

Selects whether to print the document automatically on both sides or one side of a sheet of paper.

Check this check box to print the document on both sides.
Uncheck this check box to print the document on one side only.

This function can be used only when Plain Paper is selected for Media Type and one of Normal-size, Fit-to-Page, Scaled, or Page Layout is selected.

Automatic <Applicable Models Only>

Selects whether duplex printing is to be performed automatically or manually.
This check box will be enabled if Booklet is selected from the Page Layout list or the Duplex Printing check box is checked.

To perform duplex printing automatically, check this check box.
To perform duplex printing manually, uncheck this check box.

Important

If Automatic is not displayed for your model, selecting Duplex Printing will automatically enable duplex printing.

Duplex Printing (Manual) <Applicable Models Only>

Select whether to print the document to both sides of the paper manually or to one side of the paper.

Check this check box to print the document on both sides.
Uncheck this check box to print the document on one side only.

This function can be used only when Plain Paper is selected for Media Type and one of Normal-size, Fit-to-Page, Scaled, or Page Layout is selected.

Print Area Setup... Button <Applicable Models Only>

Opens the Print Area Setup dialog box in which you can configure the print area for automatic duplex printing.
This button will be enabled if automatic duplex printing is set when Borderless is not selected.

Staple Side

Selects the stapling margin position.
The printer analyzes the Orientation and Page Layout settings, and automatically selects the best stapling margin position. Check Staple Side, and select from the list to change it.

Depending on the model, you can specify the stapling margin width in the Specify Margin dialog box that is opened by clicking Specify Margin....

Copies

Specifies the number of copies you want to print. You can specify a value from 1 to 999.

Important

If the application used to create your document has a similar function, specify the number of copies with the application without specifying it here.

Print from Last Page/Collate

Specifies the order in which to print document pages.

Print from Last Page

Check this check box when you want to print from the last page in order. If you do this, you do not need to sort the pages into their correct order after printing.
Uncheck this check box to print your document in normal order, starting from the first page.

Collate

Check this check box to group together the pages of each copy when you want to print multiple copies.
Uncheck this check box when you want to print with all pages of the same page number grouped together.

Important

When the application software that you used to create the document has the same function, give priority to the printer driver settings. However, if the print results are not acceptable, specify the function settings on the application software. When you specify the number of copies and the printing order with both the application and this printer driver, the number of copies may be multiplied numbers of the two settings or the specified printing order may not be enabled.

Print Options... Button

Opens the Print Options dialog box.

Changes detailed print driver settings for print data that is sent from applications.

Stamp/Background... Button

Opens the Stamp/Background dialog box.

You can print a stamp or a background on original data. In addition to the pre-registered ones, you can register and use your original stamp or background.

Stamp... Button

Opens the Stamp dialog box.

You can print a stamp on original data. In addition to the pre-registered ones, you can register and use your original stamp.

Tip

With the XPS printer driver, the Stamp/Background... button has become the Stamp... button and only the stamp function can be used.


Effects Tab

In the Effects tab, you can select features to allow compensation for image data such as photographs. Even if the outline or colors of the original data are slightly poor, you can still achieve good printing results by using the correction function.
You can also benefit from visual effects such as illustration and sepia, using special image processing functions.

This Help is common to all models. The feature that is marked with <Applicable Models Only> or * is not available on some models.
This tab is not available when the XPS printer driver is used.

Simulate Illustration

The illustration simulation function processes full-color or 256-color image data in an illustration style.

Check this check box to enable the illustration simulation function.
Uncheck this check box if you do not want to enable this function.

Contrast

Adjusts the contrast of the image.
Check the Simulate Illustration check box to set the contrast.

Moving the slider to the right lightens the image, and moving the slider to the left darkens the image.

Monochrome Effects

With the Monochrome Effects function, you can benefit from coloring effects such as changing a photograph to a sepia tone image.

A whole page is printed in monochrome.

To enable the monochrome effect function, check this check box and select your desired color from Sepia, Blue, Pink, Green, or Select Color.
Uncheck this check box if you do not want to enable this function.

Vivid Photo

The vivid photo function allows you to print image data with vivid colors.
The vivid photo function intensifies the colors in background sceneries while maintaining the natural skin tones of people that appear in the images. By using this function, you can make vivid hues appear even more vivid.

Check this check box to enable the vivid photo function.
Uncheck this check box if you do not want to enable this function.

Image Optimizer

When images such as photographs and graphics are expanded by your application, jagged outlines may be formed. The image optimizer smoothes them. It is particularly effective for low-resolution image data.

Check this check box to enable the image data optimizer function.
Uncheck this check box if you do not want to enable this function.

Important

The Image Optimizer's effectiveness depends on the resolution of the image data and the application.

It may take longer to complete printing when this function is enabled.

Photo Optimizer PRO

The photo optimizer corrects the color and brightness of images which have been input from a digital camera or a scanner. It is especially effective in compensating for color shift, overexposure, and underexposure in image data.

Check this check box to enable the Photo Optimizer PRO function.
Uncheck this check box if you do not want to enable this function.

Apply Throughout Page

Selects the photo optimization method when a page contains two or more pieces of image data.
Check the Photo Optimizer PRO check box to enable this.

Uncheck this check box if you want to correct multiple images within a page individually, according to each image state. This is the default setting.
Check this check box to correct all images within a page together. This may be effective if you feel that there is no discernible correction of an image that has been cropped or rotated by your application.

Photo Noise Reduction

If you photograph a blue sky or a dark location with a digital camera, streaks or unclear sections may appear in the image. The photo noise reduction feature reduces the noise that is characteristic of certain digital cameras.
In most cases, you would select Normal. However, if the noise still bothers you, select Strong.

Check this check box to enable the photo noise reduction function.
Uncheck this check box if you do not want to enable this function.


Profiles Tab

The Profiles tab allows you to name and save printing profiles or to retrieve a saved profile you want to use. Operation is simplified by saving a frequently used printing setting as a profile.

This Help is common to all models. The feature that is marked with <Applicable Models Only> or * are not available on some models.
This tab is not available on some models.

Printing Profiles

Lists the names of all printing profiles and their icons.

Current Settings shows the current settings of the Main, Page Setup, and Effects tabs.

Default Settings refers to the settings made in the factory.

Tip

Effects tab cannot be used with XPS printer driver.

Details

Displays the individual items of the printing profile that was selected from the Printing Profiles list.

Description

Describes the purpose or features of a printing profile specified in the Printing Profiles list.
This is the description you entered when you added a printing profile to the Printing Profiles list.

Add to Profiles... Button

Opens the Add to Profiles dialog box.
Click this button if you want to add the settings made on the Main, Page Setup, and Effects tabs to the Printing Profiles list.

Tip

Effects tab cannot be used with XPS printer driver.

Retrieve from Profiles Button

Retrieves an existing printing profile.

If you want to use another printing profile, select the profile you want to retrieve from the Printing Profiles list and click this button. When the confirmation message appears, click OK. The settings on the Main, Page Setup, and Effects tabs are updated to the values of that printing profile.

Important

This button will be disabled if Current Settings is selected in the Printing Profiles list.

Tip

Effects tab cannot be used with XPS printer driver.

Delete Button

Deletes an existing printing profile.

Specify the profile you want to delete in the Printing Profiles list and click this button. When the confirmation message appears, click OK to complete deletion.

Tip

Current Settings and Default Settings cannot be deleted.


Maintenance Tab

The Maintenance tab allows you to perform printer maintenance or change the settings of the printer.

This Help is common to all models. The feature that is marked with <Applicable Models Only> or * is not available on some models.

Cleaning

Performs print head cleaning.
Print head cleaning removes any blockage in the print head nozzles.

Perform cleaning when printing becomes faint, or a specific color fails to print, even though all ink levels are sufficiently high.

Deep Cleaning

Performs deep cleaning.
Perform deep cleaning when two cleaning attempts do not resolve the print head problem.

Deep Cleaning consumes a larger amount of ink than Cleaning.
Cleaning the print heads frequently will rapidly deplete your printer's ink supply. Therefore, perform cleaning only when necessary.

Print Head Alignment

Print head alignment corrects the installation positions of the print head and improves deviated colors and lines.

Align the print head immediately after installing the print head.

Nozzle Check

Prints a nozzle check pattern.
Perform this function if printing becomes faint, or if a specific color fails to print. Print a nozzle check pattern, and check whether the print head is working properly. If the print result for a specific color is fainted, or if there are any unprinted sections, click Cleaning to clean the print head.

To display a list of items that you should check before printing the nozzle check pattern, click Initial Check Items.

Paper Source Setting for Plain Paper <Applicable Models Only>

Sets the paper source for plain paper.
You can change the paper source to be set for plain paper when Automatically Select is selected for Paper Source.
Normally, the paper source is set to Cassette.

Tip

If the printer is off or bi-directional communication is disabled, a message may appear because the computer cannot collect the printer status.
If this happens, click OK to display the most recent settings specified on your computer.

Ink Cartridge Settings <Applicable Models Only>

Opens the Ink Cartridge Settings dialog box.
Use this function to specify the ink cartridge you want to use.

Ink Quality Maintenance <Applicable Models Only>

In models that support this function, it mixes the ink automatically at fixed intervals to keep the ink density even.

If Execute ink quality maintenance automatically is unchecked in the Custom Settings dialog box, execute ink quality maintenance manually by clicking this button at intervals of about once a week.

Sheet Cleaning <Applicable Models Only>

Executes cleaning of the transport rollers.
This cleaning uses a special cleaning sheet and improves the print results by eliminating unwanted lines.

This cleaning becomes necessary after a fixed number of pages have been printed.
Normally, you should execute sheet cleaning when the corresponding error message is displayed on the status monitor or the printer operation panel.

Bottom Plate Cleaning

Performs cleaning of the bottom plate of the printer.
To prevent smudges on the back side of a sheet of paper, perform Bottom Plate Cleaning before you perform duplex printing.
Also perform Bottom Plate Cleaning if ink smudges caused by something other than print data appear on the printed page.

Roller Cleaning

Cleans the paper feed rollers.

Paper feeding may fail if paper dust has stuck to the printer's paper feed rollers. In this case, clean the paper feed rollers to improve the print result.

Power Off <Applicable Models Only>

Turn off the printer from the printer driver.
Perform this function to turn off the printer when you cannot press the ON button (POWER button) on the printer because the printer is out of your reach.

You must press the ON button (POWER button) on the printer to turn the printer on again after clicking this button. When you use this function, you will not be able to turn the printer on from the printer driver.

Auto Power <Applicable Models Only>

Opens the Auto Power Settings dialog box.
Specify settings for operating the printer power automatically. Perform this function if you want to change the auto power settings.

Tip

If the printer is off or bi-directional communication is disabled, a message may appear because the computer cannot collect the printer status.
If this happens, click OK to display the most recent settings specified on your computer.

Quiet Settings (Quiet Mode)

Opens the Quiet Settings (Quiet Mode) dialog box.
Quiet Settings (Quiet Mode) dialog box allows you to specify a setting that reduces the operating noise of the printer. This mode comes in handy when the operating noise of the printer becomes a concern, such when printing at night. Perform this operation when you want to change the quiet mode setting.

Custom Settings

Opens the Custom Settings dialog box.
Perform this function to change the settings of this printer.

Tip

If the printer is off or bi-directional communication is disabled, a message may appear because the computer cannot collect the printer status.
If this happens, click OK to display the most recent settings specified on your computer.

Instructions Button

Displays the description on the Maintenance tab in the On-screen Manual.

Click to find out about a function on the Maintenance tab.

Tip

If the Instructions button is not displayed, install the On-screen Manual.

View Printer Status... Button

Starts the Canon IJ Status Monitor.
Perform this function when you want to check the printer status and how a print job is proceeding.

Tip

If you are using the XPS printer driver, the "Canon IJ Status Monitor" becomes the "Canon IJ XPS Status Monitor".

About... Button

Opens the About dialog box.
The version of the printer driver, plus a copyright notice, can be checked.
In addition, the language to be used can be switched.


Quick Setup Tab

The Quick Setup tab contains registered printing profiles that are generally used often. When you select a printing profile according to the purpose of the document, a setting that matches the purpose is applied.
In addition, functions that are thought to be useful for the selected printing profile are displayed in Additional Features. You can change the Additional Features settings and other basic settings, as necessary.
Operation is simplified by saving a frequently used printing setting as a profile.

This Help is common to all models. The feature that is marked with <Applicable Models Only> or * is not available on some models.
This tab is not available on some models.

Commonly Used Settings

The names and icons of frequently used printing profiles are registered. When you select a printing profile according to the purpose of the document, settings that match the purpose are applied.
In addition, functions that are thought to be useful for the selected printing profile are displayed in Additional Features.

You can also name and add a modified printing profile. An added printing profile can be deleted.

You can rearrange the profiles either by dragging them or using the up/down keys as holding down the Ctrl key.

Standard

These are the factory settings.
If Page Size, Orientation, and Copies were set from the application software, those settings have priority.

Photo Printing

If you select this setting when printing a photo, the photo paper and photo size generally used are set. The Borderless Printing check box is checked automatically.
If Page Size and Copies were set from the application software, those settings have priority.

Business Document

Select this setting when printing a general document. The Print from Last Page and Collate* check boxes are checked automatically.
If Page Size, Orientation, and Copies were set from the application software, those settings have priority.

Paper Saving

Select this setting to save paper when printing a general document. The 2-on-1 Printing, Duplex Printing*, Duplex Printing (Manual)*, Print from Last Page, and Collate* check boxes are checked automatically.
If Page Size, Orientation, and Copies were set from the application software, those settings have priority.

Envelope*

If you select this setting for printing an envelope, Media Type is set automatically to Envelope. In the Envelope Size Setting dialog box, select the size of the envelope to be used.

Tip

The combination of the Additional Features that was displayed for the printing profile that had been selected when the added printing profile was saved is also displayed when that added printing profile is selected.

Save... button

Displays the Save Commonly Used Settings dialog box.

Click this button when you want to save the current changes on the Quick Setup, Main, Page Setup, and Effects tabs to Commonly Used Settings.

Tip

Effects tab cannot be used with XPS printer driver.

Delete button

Deletes a registered printing profile.

Select the name of the setting to be deleted from Commonly Used Settings, and click this button. When a confirmation message is displayed, click OK to delete the specified printing profile.

Tip

Printing profiles that are registered in the initial settings cannot be deleted.

The feature that is marked with * is not available on some models.

Settings Preview

The paper illustration shows how the original will be laid out on a sheet of paper.
You can check an overall image of the layout.

Preview before printing

Shows what the print result will look like before you actually print the data.

Check this check box to display a preview before printing.
Uncheck this check box if you do not want to display a preview.

Additional Features

Displays the frequently used, convenient functions for the printing profile that you selected for Commonly Used Settings on the Quick Setup tab.
When you move the mouse pointer near a function that can be changed, a description of that function is displayed.

To enable a function, check the corresponding check box. To disable a function, uncheck the check box.
For some functions, you can set detailed settings from the Main and Page Setup tabs.

2-on-1 Printing

Prints two pages of the document, side by side, on one sheet of paper.
To change the page sequence, click the Page Setup tab, select Page Layout for Page Layout, and click Specify.... Then in the Page Layout Printing dialog box that appears, specify the Page Order.

4-on-1 Printing

Prints four pages of the document, side by side, on one sheet of paper.
To change the page sequence, click the Page Setup tab, select Page Layout for Page Layout, and click Specify.... Then in the Page Layout Printing dialog box that appears, specify the Page Order.

Duplex Printing*

Selects whether to print the document on both sides or one side of a sheet of paper.
To change the staple side or the margins, set the new values from the Page Setup tab.

Duplex Printing (Manual)*

Select whether to print the document to both sides of the paper manually or to one side of the paper.
To change the staple side or the margins, set the new values from the Page Setup tab.

Print from Last Page

Check this check box to print from the last page in order. If you do this, you do not need to sort the pages into their correct order after printing.
Uncheck this check box to print your document in normal order, starting from the first page.

Collate*

Check this check box to group together the pages of each copy when you want to print multiple copies.
Uncheck this check box when you want to print with all pages of the same page number grouped together.

Borderless Printing

Performs borderless printing without any margins on the paper.
With the borderless printing function, the document to be printed is enlarged, so that it extends slightly off the paper. In other words, the document is printed without any margin.
To adjust the amount that the document extends beyond the paper, click the Page Setup tab, choose Borderless, and enter the value in Amount of Extension.

Vivid Photo

You can print image data with vivid colors.
The vivid photo function intensifies the colors in background sceneries while maintaining the natural skin tones of people that appear in the images. By using this function, you can make vivid hues appear even more vivid.

Tip

Vivid Photo cannot be used with XPS printer driver.

Grayscale Printing

This function converts the data to monochrome data when printing your document.

Fast (Speed Priority)

Gives priority to printing speed over print quality.

Booklet Printing*

This type of printing distributes the pages and prints on both sides of the paper sheet so that a booklet is created when the printed sheets are folded and stapled at the center.

Rotate 180 degrees*

Prints the document by rotating it 180 degrees against the paper feed direction.
The width of print area and the amount of extension that are configured in other application software will be reversed vertically and horizontally.

Color/Intensity Manual Adjustment

Select when you set the Color Correction method and individual settings such as Cyan, Magenta, Yellow, Tone*, Brightness, Intensity, and Contrast, etc.

Linear Tone*

When printing the data, the printer brings out subtle color difference between dark (black) and bright (white) areas, while leaving the darkest (blackest) and brightest (whitest) areas intact.
When printing the data, the printer applies detailed adjustment results, such as when the brightness is adjusted with an application program.

Important

Depending on the printing profiles that were selected in Commonly Used Settings, certain function may be grayed out and you will not be able to change them.

The feature that is marked with * is not available on some models.

Media Type

Selects a type of printing paper.
Select a media type that matches the paper that is loaded in the printer. This ensures that printing is carried out properly for the specified paper.

Printer Paper Size

Selects the size of paper actually loaded into the printer.
Normally, the paper size is set automatically according to the output paper size setting, and the document is printed with no scaling.
When you set 2-on-1 Printing or 4-on-1 Printing in Additional Features, you can manually set the paper size with Page Size on the Page Setup tab.

If you select a paper size that is smaller than the Page Size, the page image will be reduced.
If you select a paper size that is larger than the Page Size, the page image will be enlarged.

Orientation

Selects the printing orientation.
If the application used to create your document has a similar function, select the same orientation that you selected in that application.

Portrait

Prints the document so that its top and bottom positions are unchanged relative to the paper feed direction. This is the default setting.

Landscape

Prints the document by rotating it 90 degrees relative to the paper feed direction.

To change the rotation direction, go to the Page Setup tab, open the Print Options dialog box, and use the Rotate 90 degrees left when orientation is [Landscape] check box.
To rotate the document 90 degrees to the left when printing, select the Rotate 90 degrees left when orientation is [Landscape] check box.
To rotate the document 90 degrees to the right when printing, clear the Rotate 90 degrees left when orientation is [Landscape] check box.

Print Quality

Selects your desired printing quality.
Select one of the following to set the printing quality appropriate for the purpose.

To set the print quality level and halftoning* method individually, click the Main tab, and for Print Quality, select Custom. The Set... button becomes enabled. Click Set... to open the Custom dialog box, and then specify the desired settings.

High

Gives priority to print quality over printing speed.

Standard

Prints with average speed and quality.

Fast

Gives priority to printing speed over print quality.

The feature that is marked with * is not available on some models.

Paper Source

Shows the source from which paper is supplied.

Depending on your model, you may be able to switch the paper source with the printer driver.

Automatically Select*

The printer automatically sets the paper source for plain paper to the cassette and the paper source for media type other than plain paper to the rear tray.

Rear Tray*

Paper is always supplied from the rear tray.

Front Tray*

Paper is always supplied from the front tray.

Cassette*

Plain paper is always supplied from the cassette.

Manual Feed*

Plain paper is supplied from the manual feed slot on the front tray.

Continuous Autofeed*

If plain paper runs out in the specified paper source, the printer automatically switches the paper source.

Paper Allocation*

If the media type for the print data is plain paper and the paper size matches the paper allocation setting, the printer automatically feeds paper from the cassette. If not, the printer feeds paper from the rear tray.

Important

Depending on the media type and size, the Paper Source settings that can be selected may differ.

The feature that is marked with * is not available on some models.

Copies

Specifies the number of copies you want to print. You can specify a value from 1 to 999.

Important

If the application used to create your document has a similar function, specify the number of copies with the application without specifying it here.

Always Print with Current Settings

Prints documents with the current settings starting from the next print execution.
When you select this function and then close the printer driver setup window, all settings on the Quick Setup, Main, Page Setup, and Effects tabs are saved and printing with the same settings is possible starting from the next print execution.

Important

If you log on with a different user name, the settings that were set when this function was enabled are not reflected in the print settings.

If a setting was specified on the application software, it has priority.

Tip

Effects tab cannot be used with XPS printer driver.

Instructions Button

Displays the On-screen Manual.

Click this button if you want to learn more about how to use the printer.

Tip

If the Instructions button is not displayed, install the On-screen Manual.

Defaults Button

Restores all the settings you have changed to their default values.
Click this button to return all settings on the Quick Setup, Main, Page Setup, and Effects tabs to their default values (factory settings).

Tip

Effects tab cannot be used with XPS printer driver.


Grayscale Printing

Grayscale printing refers to a function that converts data to monochrome data when printing your document.

Check this check box to print a color document in monochrome.
Uncheck this check box to print a color document in color.

Important

Depending on the Media Type settings, the same print results may be produced even if the Print Quality is changed.


Media Type

Selects a type of printing paper.
Select a media type that matches the paper that is loaded in the printer. This ensures that printing is carried out properly for the specified paper.


Paper Source

Shows the source from which paper is supplied.

Depending on your model, you may be able to switch the paper source with the printer driver.

Automatically Select*

The printer automatically sets the paper source for plain paper to the cassette and the paper source for media type other than plain paper to the rear tray.

Rear Tray*

Paper is always supplied from the rear tray.

Front Tray*

Paper is always supplied from the front tray.

Cassette*

Plain paper is always supplied from the cassette.

Manual Feed*

Plain paper is supplied from the manual feed slot on the front tray.

Continuous Autofeed*

If plain paper runs out in the specified paper source, the printer automatically switches the paper source.

Paper Allocation*

If the media type for the print data is plain paper and the paper size matches the paper allocation setting, the printer automatically feeds paper from the cassette. If not, the printer feeds paper from the rear tray.
Paper Allocation... is enabled, and you can open the Paper Allocation dialog box for specifying the plain paper size to be loaded in the cassette.

Important

Depending on the media type and size, the Paper Source settings that can be selected may differ.

The feature that is marked with * is not available on some models.


Print Quality

Selects your desired printing quality.
Select one of the following to set the printing quality appropriate for the purpose.

High

Gives priority to print quality over printing speed.

Standard

Prints with average speed and quality.

Fast*

Gives priority to printing speed over print quality.

Draft*

Prints at a low resolution. This setting is appropriate for test printing.

Custom

Allows you to set the print quality level and the halftoning* method individually.
Set... is enabled and you can open the Custom dialog box to specify custom settings.

The feature that is marked with * is not available on some models.


Set... Button

Open the Custom dialog box from which you can individually set the print quality level and the halftoning* method.
Select Custom for Print Quality to enable this button.

The feature that is marked with * is not available on some models.


Color/Intensity

Selects color adjustment method.

Auto

Cyan, Magenta, Yellow, Brightness, Intensity, and Contrast, and so on are adjusted automatically.

Manual

Select when you set the Color Correction method and individual settings such as Cyan, Magenta, Yellow, Brightness, Intensity, and Contrast, etc.
Set... is enabled and you can open the Color Adjustment tab and Matching tab of the Manual Color Adjustment dialog box to specify the desired settings.


Set... Button

In the Manual Color Adjustment dialog box, you can adjust individual color settings such as Cyan, Magenta, Yellow, Brightness, Intensity, and Contrast on the Color Adjustment tab, and select the Color Correction method on the Matching tab.

Tip

If you want to use an ICC profile to adjust colors, use the Manual Color Adjustment dialog box to set the profile.


About... Button

Opens the About dialog box.
The version of the printer driver, plus a copyright notice, can be checked.
In addition, the language to be used can be switched.


Defaults Button

Restores all the settings you have changed to their default values.
Clicking this button restores all the settings on the current screen to their default values (factory settings).


Preview before printing

Shows what the print result will look like before you actually print the data.

Check this check box to display a preview before printing.
Uncheck this check box if you do not want to display a preview.


Print Options... Button

Opens the Print Options dialog box.

Changes detailed print driver settings for print data that is sent from applications.


Paper Allocation... Button

Opens the Paper Allocation dialog box in which you can specify the plain paper size to be loaded in the cassette.
Select Paper Allocation for Paper Source to enable this button.


Instructions Button

Displays the On-screen Manual.

Click this button if you want to learn more about how to use the printer.


Settings Preview

The paper illustration shows how the original will be laid out on a sheet of paper.
You can check an overall image of the layout.

The printer illustration shows how to load paper to match the printer driver settings.
Check whether the printer is set up correctly by looking at the illustration before you start printing.


Page Size

Selects a page size.
Ensure that you select the same page size as you selected within the application.


Orientation

Selects the printing orientation.
If the application used to create your document has a similar function, select the same orientation that you selected in that application.

Portrait

Prints the document so that its top and bottom positions are unchanged relative to the paper feed direction. This is the default setting.

Landscape

Prints the document by rotating it 90 degrees relative to the paper feed direction.

To change the rotation direction, go to the Page Setup tab, open the Print Options dialog box, and use the Rotate 90 degrees left when orientation is [Landscape] check box.
To rotate the document 90 degrees to the left when printing, select the Rotate 90 degrees left when orientation is [Landscape] check box.
To rotate the document 90 degrees to the right when printing, clear the Rotate 90 degrees left when orientation is [Landscape] check box.


Printer Paper Size

Selects the size of paper actually loaded into the printer.
The default setting is Same as Page Size to perform normal-sized printing.

You can select a printer paper size when you select Fit-to-Page, Scaled, Page Layout, Tiling/Poster, or Booklet for Page Layout.

If you select a paper size that is smaller than the Page Size, the document size will be reduced. If you select a paper size that is larger than the Page Size, the document size will be enlarged.


Page Layout

Selects the size of the document you want to print and the type of printing.

Normal-size

This is the normal printing method. Select this when you do not specify any page layout.

Borderless

Chooses whether you are printing on a full page without any page margins or printing with page margins.
In borderless printing, originals are enlarged to extend slightly off the paper. Thus, printing can be performed without any margins (border).
Use Amount of Extension to adjust how much of the document extends off the paper during borderless printing.

Fit-to-Page

This function enables you to automatically enlarge or reduce documents to fit to the paper size loaded in the printer without changing the paper size you specified in your application software.

Scaled

Documents can be enlarged or reduced to be printed.
Specify the size in Printer Paper Size, or enter the scaling ratio in the Scaling box.

Page Layout

Multiple pages of document can be printed on one sheet of paper.
Click Specify... to display the Page Layout Printing dialog box and specify how to allocate pages.

Tiling/Poster

This function enables you to enlarge the image data and divide the enlarged data into several pages to be printed. You can also glue together these sheets of paper to create large printed matter, such as a poster.
Click Specify... to display the Tiling/Poster Printing dialog box and specify the number of pages that you want to divide the image data into.

Booklet

Booklet printing is the convenient function to create a booklet. Data is printed on both sides of a sheet of paper. This type of printing ensures that pages can be collated properly, in page number order, when the printed sheets are folded and stapled at the center.
Click Specify... to display the Booklet Printing dialog box and specify how to fold.


Specify... Button

Opens the Page Layout Printing dialog box.
Click this button to set details on page layout printing.


Specify... Button

Opens the Tiling/Poster Printing dialog box.
Click this button to set details on tiling/poster printing.


Specify... Button

Opens the Booklet Printing dialog box.
Click this button to set details on booklet printing.


Scaling

Specifies an enlargement or reduction ratio for the document you want to print.


Duplex Printing

Duplex Printing <Applicable Models Only>

Selects whether to print the document automatically on both sides or one side of a sheet of paper.

Check this check box to print the document on both sides.
Uncheck this check box to print the document on one side only.

This function can be used only when Plain Paper is selected for Media Type and one of Normal-size, Fit-to-Page, Scaled, or Page Layout is selected.


Copies

Specifies the number of copies you want to print. You can specify a value from 1 to 999.

Important

If the application used to create your document has a similar function, specify the number of copies with the application without specifying it here.


Print from Last Page/Collate

Specifies the order in which to print document pages.

Print from Last Page

Check this check box when you want to print from the last page in order. If you do this, you do not need to sort the pages into their correct order after printing.
Uncheck this check box to print your document in normal order, starting from the first page.

Collate

Check this check box to group together the pages of each copy when you want to print multiple copies.
Uncheck this check box when you want to print with all pages of the same page number grouped together.

Important

When the application software that you used to create the document has the same function, give priority to the printer driver settings. However, if the print results are not acceptable, specify the function settings on the application software. When you specify the number of copies and the printing order with both the application and this printer driver, the number of copies may be multiplied numbers of the two settings or the specified printing order may not be enabled.


Amount of Extension

Adjusts how much of the document extends off the paper during borderless printing.

Moving the slider to the right increases the amount of extension and allows you to perform borderless printing with no problems.
Moving the slider to the left reduces the amount of extension and expands the range of the document to print.


Automatic

Automatic <Applicable Models Only>

Selects whether duplex printing is to be performed automatically or manually.
This check box will be enabled if Booklet is selected from the Page Layout list or the Duplex Printing check box is checked.

To perform duplex printing automatically, check this check box.
To perform duplex printing manually, uncheck this check box.


Print Area Setup... Button

Print Area Setup... Button <Applicable Models Only>

Opens the Print Area Setup dialog box in which you can configure the print area for automatic duplex printing.
This button will be enabled if automatic duplex printing is set when Borderless is not selected.


Staple Side

Selects the stapling margin position.
The printer analyzes the Orientation and Page Layout settings, and automatically selects the best stapling margin position. Check Staple Side, and select from the list to change it.

Depending on the model, you can specify the stapling margin width in the Specify Margin dialog box that is opened by clicking Specify Margin....


Specify Margin... Button

Opens the Specify Margin dialog box.
You can specify the width of the margin.


Rotate 180 degrees

Prints the document by rotating it 180 degrees against the paper feed direction.
The width of print area and the amount of extension that are configured in other application software will be reversed vertically and horizontally.


Stamp/Background... Button

Opens the Stamp/Background dialog box.

You can print a stamp or a background on original data. In addition to the pre-registered ones, you can register and use your original stamp or background.


Automatically reduce large document that the printer cannot output

If the printer cannot print the paper size of a document, the printer can automatically reduces the size when it prints the document.

Check this check box to reduce the size when printing the document.
Uncheck this check box to print the document with the original document size.


Duplex Printing (Manual)

Duplex Printing (Manual) <Applicable Models Only>

Select whether to print the document to both sides of the paper manually or to one side of the paper.

Check this check box to print the document on both sides.
Uncheck this check box to print the document on one side only.

This function can be used only when Plain Paper is selected for Media Type and one of Normal-size, Fit-to-Page, Scaled, or Page Layout is selected.


Stamp

Stamp printing is a function that prints a stamp over a document.

Check this check box and select a title from the list to print a stamp.
Click Define Stamp... to open the Stamp Settings dialog box, and then you can configure the details of the stamp.

Uncheck this check box if you do not want to print a stamp.


Define Stamp... Button

Opens the Stamp Settings dialog box.
You can check the details of a selected stamp or save a new stamp.


Place stamp over text

Sets how the stamp is to be printed over the document.
Check the Stamp check box to enable this.

Check this check box to print a stamp over the printed document page. The printed data may be hidden behind the stamp.
Uncheck this check box to print the document data over the stamp. The printed data will not be hidden behind the stamp.

Tip

With some applications, the stamp may be hidden by white-fill elements during print data processing. In such cases, check this check box, and allows you to print the stamp without it being filled.


Stamp first page only

Selects whether the stamp is to be printed on the first page only or on all pages when the document has two or more pages.
Check the Stamp check box to enable this.

Check this check box to print a stamp on the first page only.
Uncheck this check box to print a stamp on all pages.


Background

Background printing is a function that allows you to print an illustration or a similar object (bitmap, etc.) behind the document.

Check this check box to print a background and select a title from the list.
Click Select Background... to open the Background Settings dialog box, and then you can configure the details of the background.

Uncheck this check box if you do not want to print a background.


Select Background... Button

Opens the Background Settings dialog box.
You can register a bitmap as a background, and change layout method and intensity of the selected background.


Background first page only

Since there are two or more document pages, Select whether to print the background on first page only or print on all pages.
Check the Background check box to enable this.

Check this check box to print a background on the first page only.
Uncheck this check box to print a background on all pages.


Image Optimizer

When images such as photographs and graphics are expanded by your application, jagged outlines may be formed. The image optimizer smoothes them. It is particularly effective for low-resolution image data.

Check this check box to enable the image data optimizer function.
Uncheck this check box if you do not want to enable this function.

Important

The Image Optimizer's effectiveness depends on the resolution of the image data and the application.

It may take longer to complete printing when this function is enabled.


Apply Throughout Page

Selects the photo optimization method when a page contains two or more pieces of image data.
Check the Photo Optimizer check box to enable this.

Uncheck this check box if you want to correct multiple images within a page individually, according to each image state. This is the default setting.
Check this check box to correct all images within a page together. This may be effective if you feel that there is no discernible correction of an image that has been cropped or rotated by your application.


Simulate Illustration

The illustration simulation function processes full-color or 256-color image data in an illustration style.

Check this check box to enable the illustration simulation function.
Uncheck this check box if you do not want to enable this function.


Contrast

Adjusts the contrast of the image.
Check the Simulate Illustration check box to set the contrast.

Moving the slider to the right lightens the image, and moving the slider to the left darkens the image.


Monochrome Effects

With the Monochrome Effects function, you can benefit from coloring effects such as changing a photograph to a sepia tone image.

A whole page is printed in monochrome.

To enable the monochrome effect function, check this check box and select your desired color from Sepia, Blue, Pink, Green, or Select Color.
Uncheck this check box if you do not want to enable this function.


Sepia

Represents image data in sepia. This color is the same as color 49 selected using Select Color.
Check the Monochrome Effects check box to enable this option.


Blue

Represents image data in blue. This color is the same as color 98 selected using Select Color.
Check the Monochrome Effects check box to enable this option.


Pink

Represents image data in pink. This color is the same as color 15 selected using Select Color.
Check the Monochrome Effects check box to enable this option.


Green

Represents image data in green. This color is the same as color 75 selected using Select Color.
Check the Monochrome Effects check box to enable this option.


Select Color

Represents image data with a user-selected color. Select a color by moving the Color slider.
Check the Monochrome Effects check box to enable this option.


Photo Optimizer PRO

The photo optimizer corrects the color and brightness of images which have been input from a digital camera or a scanner. It is especially effective in compensating for color shift, overexposure, and underexposure in image data.

Check this check box to enable the Photo Optimizer PRO function.
Uncheck this check box if you do not want to enable this function.


Apply Throughout Page

Selects the photo optimization method when a page contains two or more pieces of image data.
Check the Photo Optimizer PRO check box to enable this.

Uncheck this check box if you want to correct multiple images within a page individually, according to each image state. This is the default setting.
Check this check box to correct all images within a page together. This may be effective if you feel that there is no discernible correction of an image that has been cropped or rotated by your application.


Vivid Photo

The vivid photo function allows you to print image data with vivid colors.
The vivid photo function intensifies the colors in background sceneries while maintaining the natural skin tones of people that appear in the images. By using this function, you can make vivid hues appear even more vivid.

Check this check box to enable the vivid photo function.
Uncheck this check box if you do not want to enable this function.


Photo Noise Reduction

If you photograph a blue sky or a dark location with a digital camera, streaks or unclear sections may appear in the image. The photo noise reduction feature reduces the noise that is characteristic of certain digital cameras.
In most cases, you would select Normal. However, if the noise still bothers you, select Strong.

Check this check box to enable the photo noise reduction function.
Uncheck this check box if you do not want to enable this function.


Settings Preview

Turning on Simulate Illustration, Monochrome Effects, or Vivid Photo changes the display.
It helps you to have an idea of how image data changes.

The paper illustration shows how the original will be laid out on a sheet of paper.
You can check an overall image of the layout.


Printing Profiles

Lists the names of all printing profiles and their icons.

Current Settings shows the current settings of the Main, Page Setup, and Effects tabs.

Default Settings refers to the settings made in the factory.

Tip

Effects tab cannot be used with XPS printer driver.


Details

Displays the individual items of the printing profile that was selected from the Printing Profiles list.


Description

Describes the purpose or features of a printing profile specified in the Printing Profiles list.
This is the description you entered when you added a printing profile to the Printing Profiles list.


Delete Button

Deletes an existing printing profile.

Specify the profile you want to delete in the Printing Profiles list and click this button. When the confirmation message appears, click OK to complete deletion.

Tip

Current Settings and Default Settings cannot be deleted.


Retrieve from Profiles Button

Retrieves an existing printing profile.

If you want to use another printing profile, select the profile you want to retrieve from the Printing Profiles list and click this button. When the confirmation message appears, click OK. The settings on the Main, Page Setup, and Effects tabs are updated to the values of that printing profile.

Important

This button will be disabled if Current Settings is selected in the Printing Profiles list.

Tip

Effects tab cannot be used with XPS printer driver.


Add to Profiles... Button

Opens the Add to Profiles dialog box.
Click this button if you want to add the settings made on the Main, Page Setup, and Effects tabs to the Printing Profiles list.

Tip

Effects tab cannot be used with XPS printer driver.


Name

Enter the name for the printing profile you wish to save.

Up to 32 characters can be entered.

The name you entered appears, with its associated icon, in the Printing Profiles list on the Profiles tab.


Icon

Select the icon for the printing profile you wish to save.
The selected icon appears, with its name, in the Printing Profiles list on the Profiles tab.


Description

Enter the description for the printing profile you wish to save.

Up to 254 characters can be entered.

The description appears in the Description box on the Profiles tab.


Add to Profiles Dialog Box

This dialog box allows you to save the settings made on the Main, Page Setup, and Effects tabs and add them to the Printing Profiles list on the Profiles tab.

Name

Enter the name for the printing profile you wish to save.

Up to 32 characters can be entered.

The name you entered appears, with its associated icon, in the Printing Profiles list on the Profiles tab.

Icon

Select the icon for the printing profile you wish to save.
The selected icon appears, with its name, in the Printing Profiles list on the Profiles tab.

Description

Enter the description for the printing profile you wish to save.

Up to 254 characters can be entered.

The description appears in the Description box on the Profiles tab.

Tip

Effects tab cannot be used with XPS printer driver.


Cleaning

Performs print head cleaning.
Print head cleaning removes any blockage in the print head nozzles.

Perform cleaning when printing becomes faint, or a specific color fails to print, even though all ink levels are sufficiently high.


Deep Cleaning

Performs deep cleaning.
Perform deep cleaning when two cleaning attempts do not resolve the print head problem.

Deep Cleaning consumes a larger amount of ink than Cleaning.
Cleaning the print heads frequently will rapidly deplete your printer's ink supply. Therefore, perform cleaning only when necessary.


Roller Cleaning

Cleans the paper feed rollers.

Paper feeding may fail if paper dust has stuck to the printer's paper feed rollers. In this case, clean the paper feed rollers to improve the print result.


Nozzle Check

Prints a nozzle check pattern.
Perform this function if printing becomes faint, or if a specific color fails to print. Print a nozzle check pattern, and check whether the print head is working properly. If the print result for a specific color is fainted, or if there are any unprinted sections, click Cleaning to clean the print head.

To display a list of items that you should check before printing the nozzle check pattern, click Initial Check Items.


Power Off

Power Off <Applicable Models Only>

Turn off the printer from the printer driver.
Perform this function to turn off the printer when you cannot press the ON button (POWER button) on the printer because the printer is out of your reach.

You must press the ON button (POWER button) on the printer to turn the printer on again after clicking this button. When you use this function, you will not be able to turn the printer on from the printer driver.


Auto Power

Auto Power <Applicable Models Only>

Opens the Auto Power Settings dialog box.
Specify settings for operating the printer power automatically. Perform this function if you want to change the auto power settings.

Tip

If the printer is off or bi-directional communication is disabled, a message may appear because the computer cannot collect the printer status.
If this happens, click OK to display the most recent settings specified on your computer.


Print Head Alignment

Print head alignment corrects the installation positions of the print head and improves deviated colors and lines.

Align the print head immediately after installing the print head.


Custom Settings

Opens the Custom Settings dialog box.
Perform this function to change the settings of this printer.

Tip

If the printer is off or bi-directional communication is disabled, a message may appear because the computer cannot collect the printer status.
If this happens, click OK to display the most recent settings specified on your computer.


Quiet Settings (Quiet Mode)

Opens the Quiet Settings (Quiet Mode) dialog box.
Quiet Settings (Quiet Mode) dialog box allows you to specify a setting that reduces the operating noise of the printer. This mode comes in handy when the operating noise of the printer becomes a concern, such when printing at night. Perform this operation when you want to change the quiet mode setting.


Bottom Plate Cleaning

Performs cleaning of the bottom plate of the printer.
To prevent smudges on the back side of a sheet of paper, perform Bottom Plate Cleaning before you perform duplex printing.
Also perform Bottom Plate Cleaning if ink smudges caused by something other than print data appear on the printed page.


Ink Cartridge Settings

Ink Cartridge Settings <Applicable Models Only>

Opens the Ink Cartridge Settings dialog box.
Use this function to specify the ink cartridge you want to use.


Ink Quality Maintenance

Ink Quality Maintenance <Applicable Models Only>

In models that support this function, it mixes the ink automatically at fixed intervals to keep the ink density even.

If Execute ink quality maintenance automatically is unchecked in the Custom Settings dialog box, execute ink quality maintenance manually by clicking this button at intervals of about once a week.


Sheet Cleaning

Sheet Cleaning <Applicable Models Only>

Executes cleaning of the transport rollers.
This cleaning uses a special cleaning sheet and improves the print results by eliminating unwanted lines.

This cleaning becomes necessary after a fixed number of pages have been printed.
Normally, you should execute sheet cleaning when the corresponding error message is displayed on the status monitor or the printer operation panel.


Paper Source Setting for Plain Paper

Paper Source Setting for Plain Paper <Applicable Models Only>

Sets the paper source for plain paper.
You can change the paper source to be set for plain paper when Automatically Select is selected for Paper Source.
Normally, the paper source is set to Cassette.

Tip

If the printer is off or bi-directional communication is disabled, a message may appear because the computer cannot collect the printer status.
If this happens, click OK to display the most recent settings specified on your computer.


View Printer Status... Button

Starts the Canon IJ Status Monitor.
Perform this function when you want to check the printer status and how a print job is proceeding.

Tip

If you are using the XPS printer driver, the "Canon IJ Status Monitor" becomes the "Canon IJ XPS Status Monitor".


Instructions Button

Displays the description on the Maintenance tab in the On-screen Manual.

Click to find out about a function on the Maintenance tab.

Tip

If the Instructions button is not displayed, install the On-screen Manual.


Commonly Used Settings

The names and icons of frequently used printing profiles are registered. When you select a printing profile according to the purpose of the document, settings that match the purpose are applied.
In addition, functions that are thought to be useful for the selected printing profile are displayed in Additional Features.

You can also name and add a modified printing profile. An added printing profile can be deleted.

You can rearrange the profiles either by dragging them or using the up/down keys as holding down the Ctrl key.

Standard

These are the factory settings.
If Page Size, Orientation, and Copies were set from the application software, those settings have priority.

Photo Printing

If you select this setting when printing a photo, the photo paper and photo size generally used are set. The Borderless Printing check box is checked automatically.
If Page Size and Copies were set from the application software, those settings have priority.

Business Document

Select this setting when printing a general document. The Print from Last Page and Collate* check boxes are checked automatically.
If Page Size, Orientation, and Copies were set from the application software, those settings have priority.

Paper Saving

Select this setting to save paper when printing a general document. The 2-on-1 Printing, Duplex Printing*, Duplex Printing (Manual)*, Print from Last Page, and Collate* check boxes are checked automatically.
If Page Size, Orientation, and Copies were set from the application software, those settings have priority.

Envelope*

If you select this setting for printing an envelope, Media Type is set automatically to Envelope. In the Envelope Size Setting dialog box, select the size of the envelope to be used.

Tip

The combination of the Additional Features that was displayed for the printing profile that had been selected when the added printing profile was saved is also displayed when that added printing profile is selected.

Save... button

Displays the Save Commonly Used Settings dialog box.

Click this button when you want to save the current changes on the Quick Setup, Main, Page Setup, and Effects tabs to Commonly Used Settings.

Tip

Effects tab cannot be used with XPS printer driver.

Delete button

Deletes a registered printing profile.

Select the name of the setting to be deleted from Commonly Used Settings, and click this button. When a confirmation message is displayed, click OK to delete the specified printing profile.

Tip

Printing profiles that are registered in the initial settings cannot be deleted.

The feature that is marked with * is not available on some models.


Settings Preview

The paper illustration shows how the original will be laid out on a sheet of paper.
You can check an overall image of the layout.


Additional Features

Displays the frequently used, convenient functions for the printing profile that you selected for Commonly Used Settings on the Quick Setup tab.
When you move the mouse pointer near a function that can be changed, a description of that function is displayed.

To enable a function, check the corresponding check box. To disable a function, uncheck the check box.
For some functions, you can set detailed settings from the Main and Page Setup tabs.

2-on-1 Printing

Prints two pages of the document, side by side, on one sheet of paper.
To change the page sequence, click the Page Setup tab, select Page Layout for Page Layout, and click Specify.... Then in the Page Layout Printing dialog box that appears, specify the Page Order.

4-on-1 Printing

Prints four pages of the document, side by side, on one sheet of paper.
To change the page sequence, click the Page Setup tab, select Page Layout for Page Layout, and click Specify.... Then in the Page Layout Printing dialog box that appears, specify the Page Order.

Duplex Printing*

Selects whether to print the document on both sides or one side of a sheet of paper.
To change the staple side or the margins, set the new values from the Page Setup tab.

Duplex Printing (Manual)*

Select whether to print the document to both sides of the paper manually or to one side of the paper.
To change the staple side or the margins, set the new values from the Page Setup tab.

Print from Last Page

Check this check box to print from the last page in order. If you do this, you do not need to sort the pages into their correct order after printing.
Uncheck this check box to print your document in normal order, starting from the first page.

Collate*

Check this check box to group together the pages of each copy when you want to print multiple copies.
Uncheck this check box when you want to print with all pages of the same page number grouped together.

Borderless Printing

Performs borderless printing without any margins on the paper.
With the borderless printing function, the document to be printed is enlarged, so that it extends slightly off the paper. In other words, the document is printed without any margin.
To adjust the amount that the document extends beyond the paper, click the Page Setup tab, choose Borderless, and enter the value in Amount of Extension.

Vivid Photo

You can print image data with vivid colors.
The vivid photo function intensifies the colors in background sceneries while maintaining the natural skin tones of people that appear in the images. By using this function, you can make vivid hues appear even more vivid.

Tip

Vivid Photo cannot be used with XPS printer driver.

Grayscale Printing

This function converts the data to monochrome data when printing your document.

Fast (Speed Priority)

Gives priority to printing speed over print quality.

Booklet Printing*

This type of printing distributes the pages and prints on both sides of the paper sheet so that a booklet is created when the printed sheets are folded and stapled at the center.

Rotate 180 degrees*

Prints the document by rotating it 180 degrees against the paper feed direction.
The width of print area and the amount of extension that are configured in other application software will be reversed vertically and horizontally.

Color/Intensity Manual Adjustment

Select when you set the Color Correction method and individual settings such as Cyan, Magenta, Yellow, Tone*, Brightness, Intensity, and Contrast, etc.

Linear Tone*

When printing the data, the printer brings out subtle color difference between dark (black) and bright (white) areas, while leaving the darkest (blackest) and brightest (whitest) areas intact.
When printing the data, the printer applies detailed adjustment results, such as when the brightness is adjusted with an application program.

Important

Depending on the printing profiles that were selected in Commonly Used Settings, certain function may be grayed out and you will not be able to change them.

The feature that is marked with * is not available on some models.


Always Print with Current Settings

Prints documents with the current settings starting from the next print execution.
When you select this function and then close the printer driver setup window, all settings on the Quick Setup, Main, Page Setup, and Effects tabs are saved and printing with the same settings is possible starting from the next print execution.

Important

If you log on with a different user name, the settings that were set when this function was enabled are not reflected in the print settings.

If a setting was specified on the application software, it has priority.

Tip

Effects tab cannot be used with XPS printer driver.


Instructions Button

Displays the On-screen Manual.

Click this button if you want to learn more about how to use the printer.

Tip

If the Instructions button is not displayed, install the On-screen Manual.


Defaults Button

Restores all the settings you have changed to their default values.
Click this button to return all settings on the Quick Setup, Main, Page Setup, and Effects tabs to their default values (factory settings).

Tip

Effects tab cannot be used with XPS printer driver.


Save... Button

Displays the Save Commonly Used Settings dialog box.

Click this button when you want to save the current changes on the Quick Setup, Main, Page Setup, and Effects tabs to Commonly Used Settings.

Tip

Effects tab cannot be used with XPS printer driver.


Delete Button

Deletes a registered printing profile.

Select the name of the setting to be deleted from Commonly Used Settings, and click this button. When a confirmation message is displayed, click OK to delete the specified printing profile.

Tip

Printing profiles that are registered in the initial settings cannot be deleted.


Save Commonly Used Settings Dialog Box

This dialog box allows you to save the settings made on the Main, Page Setup, and Effects tabs and add them to the Commonly Used Settings list on the Quick Setup tab.

Name

Enter the name for the printing profile you wish to save.
Up to 255 characters can be entered.
The name appears, with its associated icon, in the Commonly Used Settings list on the Quick Setup tab.

Option... Button

Opens the Save Commonly Used Settings dialog box.
Changes the details of printing profile to be saved.

Tip

Effects tab cannot be used with XPS printer driver.


Save Commonly Used Settings Dialog Box

Select the icons of the printing profiles to be registered to Commonly Used Settings, and change the items to be saved in the printing profiles.

Icon

Select the icon for the printing profile you wish to save.
The selected icon appears, with its name, in the Commonly Use Settings list on the Quick Setup tab.

Save the paper size setting

Saves the paper size to the printing profile in Commonly Used Settings.

To apply the saved paper size when the printing profile is selected, check this check box.
If this check box is unchecked, the paper size is not saved, and consequently the paper size setting is not applied when the printing profile is selected. Instead the printer prints with the paper size specified with the application software.

Save the orientation setting

Saves the Orientation to the printing profile in Commonly Used Settings.

To apply the saved print orientation when the printing profile is selected, check this check box.
If this check box is unchecked, the print orientation is not saved, and consequently the Orientation setting is not applied when the printing profile is selected. Instead the printer prints with the print orientation specified with the application software.

Save the copies setting

Saves the Copies setting to the printing profile in Commonly Used Settings.

To apply the saved copies setting when the printing profile is selected, check this check box.
If this check box is unchecked, the copies setting is not saved, and consequently the Copies setting is not applied when the printing profile is selected. Instead the printer prints with the copies setting specified with the application software.


Icon

Select the icon for the printing profile you wish to save.
The selected icon appears, with its name, in the Commonly Use Settings list on the Quick Setup tab.


Save the paper size setting

Saves the paper size to the printing profile in Commonly Used Settings.

To apply the saved paper size when the printing profile is selected, check this check box.
If this check box is unchecked, the paper size is not saved, and consequently the paper size setting is not applied when the printing profile is selected. Instead the printer prints with the paper size specified with the application software.


Save the orientation setting

Saves the Orientation to the printing profile in Commonly Used Settings.

To apply the saved print orientation when the printing profile is selected, check this check box.
If this check box is unchecked, the print orientation is not saved, and consequently the Orientation setting is not applied when the printing profile is selected. Instead the printer prints with the print orientation specified with the application software.


Save the copies setting

Saves the Copies setting to the printing profile in Commonly Used Settings.

To apply the saved copies setting when the printing profile is selected, check this check box.
If this check box is unchecked, the copies setting is not saved, and consequently the Copies setting is not applied when the printing profile is selected. Instead the printer prints with the copies setting specified with the application software.


Print Quality

Selects your desired printing quality.
Select one of the following to set the printing quality appropriate for the purpose.

To set the print quality level and halftoning* method individually, click the Main tab, and for Print Quality, select Custom. The Set... button becomes enabled. Click Set... to open the Custom dialog box, and then specify the desired settings.

High

Gives priority to print quality over printing speed.

Standard

Prints with average speed and quality.

Fast

Gives priority to printing speed over print quality.

The feature that is marked with * is not available on some models.


Printer Paper Size

Selects the size of paper actually loaded into the printer.
Normally, the paper size is set automatically according to the output paper size setting, and the document is printed with no scaling.
When you set 2-on-1 Printing or 4-on-1 Printing in Additional Features, you can manually set the paper size with Page Size on the Page Setup tab.

If you select a paper size that is smaller than the Page Size, the page image will be reduced.
If you select a paper size that is larger than the Page Size, the page image will be enlarged.


Paper Source

Shows the source from which paper is supplied.

Depending on your model, you may be able to switch the paper source with the printer driver.

Automatically Select*

The printer automatically sets the paper source for plain paper to the cassette and the paper source for media type other than plain paper to the rear tray.

Rear Tray*

Paper is always supplied from the rear tray.

Front Tray*

Paper is always supplied from the front tray.

Cassette*

Plain paper is always supplied from the cassette.

Manual Feed*

Plain paper is supplied from the manual feed slot on the front tray.

Continuous Autofeed*

If plain paper runs out in the specified paper source, the printer automatically switches the paper source.

Paper Allocation*

If the media type for the print data is plain paper and the paper size matches the paper allocation setting, the printer automatically feeds paper from the cassette. If not, the printer feeds paper from the rear tray.

Important

Depending on the media type and size, the Paper Source settings that can be selected may differ.

The feature that is marked with * is not available on some models.


Quality

Selects the print quality level.
Moving the slider to the right increases the print quality, moving the slider to the left increase printing speed.

Important

Depending on the Media Type settings, certain quality levels cannot be selected.

Tip

The High, Standard, Fast* or Draft* print quality modes are linked with the slider bar. Therefore when the slider bar is moved, the corresponding quality and value are displayed on the left. This is the same as when the corresponding radio button is selected for Print Quality on the Main tab.

The feature that is marked with * is not available on some models.


Custom Dialog Box

This Help is common to all models. The feature that is marked with <Applicable Models Only> or * is not available on some models.

This dialog box allows you to select your desired printing quality by changing the combination of the Quality level and the Halftoning* method.

Quality

Selects the print quality level.
Moving the slider to the right increases the print quality, moving the slider to the left increase printing speed.

Important

Depending on the Media Type settings, certain quality levels cannot be selected.

Tip

The High, Standard, Fast* or Draft* print quality modes are linked with the slider bar. Therefore when the slider bar is moved, the corresponding quality and value are displayed on the left. This is the same as when the corresponding radio button is selected for Print Quality on the Main tab.

The feature that is marked with * is not available on some models.

Halftoning <Applicable Models Only>

Specifies a halftoning method.
Select Auto under normal circumstances. To enable a specific halftoning method, click a button other than Auto.

Auto

Prints with the halftoning method that is optimal for the desired quality.
For some combinations of Media Type and Quality, this function prints by identifying the characteristics of each image in the document and automatically switching between Dither and Diffusion.

Dither

Arranges dots in a fixed pattern to produce halftones.
This is suitable for printing graphics and business charts that require clear color boundaries between colors.

Diffusion

Arranges dots randomly to produce halftones.
This is suitable for printing photographs and graphics that require fine color gradation.

Important

Certain halftoning methods cannot be selected depending on the settings of Media Type and Quality.


Halftoning

Halftoning <Applicable Models Only>

Specifies a halftoning method.
Select Auto under normal circumstances. To enable a specific halftoning method, click a button other than Auto.

Auto

Prints with the halftoning method that is optimal for the desired quality.
For some combinations of Media Type and Quality, this function prints by identifying the characteristics of each image in the document and automatically switching between Dither and Diffusion.

Dither

Arranges dots in a fixed pattern to produce halftones.
This is suitable for printing graphics and business charts that require clear color boundaries between colors.

Diffusion

Arranges dots randomly to produce halftones.
This is suitable for printing photographs and graphics that require fine color gradation.

Important

Certain halftoning methods cannot be selected depending on the settings of Media Type and Quality.


Print a pattern for color adjustment

When the color balance or intensity/contrast is changed, the pattern printing function prints a list of the adjustment results along with the adjustment values.

Select this function when printing a pattern for color adjustment. The Pattern Print preferences... button becomes enabled, the Pattern Print dialog box opens, and a pattern can be set.


Pattern Print preferences... Button

The Pattern Print dialog box opens and allows you to set adjustment items and pattern printing settings such as number of patterns.


Pattern Print Dialog Box

Perform the setup for printing of patterns that allow you to check the color balance and intensity/contrast of documents.

Parameters to Adjust

Select the item to be checked by pattern printing.

Cyan/Magenta/Yellow

Prints a pattern that allows you to check the cyan/magenta/yellow balance.

Intensity/Contrast

Prints a pattern that allows you to check the intensity/contrast balance.

Important

When Grayscale Printing is checked on the Main tab, Cyan/Magenta/Yellow appear grayed out and are unavailable.

Printer Paper Size

Select the paper size to be used for pattern printing.
This setting is linked to Printer Paper Size on the Page Setup tab.

Tip

Depending on the paper size selected on the Page Setup tab, there may be sizes that cannot be selected.

Amount of Pattern Instances

Set the number of patterns to be printed.

You can select from Largest, Large, and Small. When you select a pattern size, the number of patterns that can be printed is as follows:

Largest

Cyan/Magenta/Yellow 37
Intensity/Contrast 49

Large

Cyan/Magenta/Yellow 19
Intensity/Contrast 25

Small

Cyan/Magenta/Yellow 7
Intensity/Contrast 9

Tip

Largest and Large cannot be selected when certain paper sizes or output paper sizes are selected.

The setting preview on the Main tab displays an image that allows you to check the overall layout.

Color Variation Between Instances

Set the amount of color change between neighboring patterns.

Select from Large, Medium, and Small. Large produces a large amount of change, and Small produces a small amount of change.


Parameters to Adjust

Select the item to be checked by pattern printing.

Cyan/Magenta/Yellow

Prints a pattern that allows you to check the cyan/magenta/yellow balance.

Intensity/Contrast

Prints a pattern that allows you to check the intensity/contrast balance.

Important

When Grayscale Printing is checked on the Main tab, Cyan/Magenta/Yellow appear grayed out and are unavailable.


Printer Paper Size

Select the paper size to be used for pattern printing.
This setting is linked to Printer Paper Size on the Page Setup tab.

Tip

Depending on the paper size selected on the Page Setup tab, there may be sizes that cannot be selected.


Amount of Pattern Instances

Set the number of patterns to be printed.

You can select from Largest, Large, and Small. When you select a pattern size, the number of patterns that can be printed is as follows:

Largest

Cyan/Magenta/Yellow 37
Intensity/Contrast 49

Large

Cyan/Magenta/Yellow 19
Intensity/Contrast 25

Small

Cyan/Magenta/Yellow 7
Intensity/Contrast 9

Tip

Largest and Large cannot be selected when certain paper sizes or output paper sizes are selected.

The setting preview on the Main tab displays an image that allows you to check the overall layout.


Color Variation Between Instances

Set the amount of color change between neighboring patterns.

Select from Large, Medium, and Small. Large produces a large amount of change, and Small produces a small amount of change.


Preview

Shows the effect of color adjustment.
The color and brightness change when each item is adjusted. You can check the color adjustment status easily by changing the preview image to one similar to the results to be printed.

Sample Type

Select a preview image displayed on the Color Adjustment tab.
If necessary, select a preview image from Standard, Portrait, Landscape, or Graphics, whichever is most similar to the print results.

View Color Pattern

Displays a pattern for checking color changes produced by color adjustment.
If you want to display the preview image with a color pattern, check this check box.
If you want to display the preview image with a sample type, uncheck this check box.

Tip

The graphic is in monochrome when the Grayscale Printing check box is checked.


Color Correction

Allows you to select Driver Matching, ICM (ICC Profile Matching), or None to match the purpose of the print operation.

Driver Matching

Adjusts the colors with the printer driver during printing.
Some printer models allow you to specify the color mode to be used.

ICM (ICC Profile Matching)

Adjusts the colors by using an ICC profile when printing.
Specify the input profile, printer profile*, and rendering intent* to be used.

None

Disables color adjustment with the printer driver.

Tip

In the XPS printer driver, ICM has become ICC Profile Matching.

The feature that is marked with * is not available on some models.


Input Profile

Specifies the input profile to be used when you select ICM (ICC Profile Matching) for Color Correction.

Standard

The standard printer profile (sRGB), which supports the color space of ICM, is used. This is the default setting.

Adobe RGB (1998)

The Adobe RGB profile, which supports a wider color space than sRGB, is used.

Important

Adobe RGB (1998) is not displayed when input profiles of Adobe RGB are not installed.

Tip

In the XPS printer driver, ICM has become ICC Profile Matching.


Color Mode

Color Mode <Applicable Models Only>

Allows you to select Standard, or Linear Tone to match the purpose of the print operation.

Standard

The printer prints the data with color tints that most people prefer and reproduces the colors of the image data while achieving three-dimensional effects and sharp, high-level contrasts.

Linear Tone

When printing the data, the printer brings out subtle color difference between dark (black) and bright (white) areas, while leaving the darkest (blackest) and brightest (whitest) areas intact.
When printing the data, the printer applies detailed adjustment results, such as when the brightness is adjusted with an application software.


Cyan / Magenta / Yellow

Adjusts the strengths of Cyan, Magenta, and Yellow.
Moving the slider to the right makes a color stronger, and moving the slider to the left makes a color weaker.
You can also directly enter a value linked to the slider. Enter a value in the range from -50 to 50.

This adjustment changes the relative amount of ink of each color used, which alters the total color balance of the document. Use your application if you want to change the total color balance significantly. Use the printer driver only if you want to adjust the color balance slightly.


Tone

Tone <Applicable Models Only>

Sets the color adjustment for monochrome printing.
Moving the slider to the right produces warm colors (Warm), and moving the slider to the left produces cool colors (Cool).
You can also directly enter a value linked to the slider. Enter a value in the range from -50 to 50.

Important

This function is not available for certain Media Type settings.


Intensity

Adjusts the overall intensity of your print.
Moving the slider to the right increases the intensity, and moving the slider to the left decreases the intensity.
You can also directly enter a value linked to the slider. Enter a value in the range from -50 to 50.


Contrast

Adjusts the contrast between light and dark in the image to be printed.
Moving the slider to the right increases the contrast, moving the slider to the left decreases the contrast.
You can also directly enter a value linked to the slider. Enter a value in the range from -50 to 50.


Brightness

Selects the brightness of your print.
You cannot change the levels of pure white and black. However, the brightness of the colors between white and black can be changed.


Color Adjustment Tab

This tab allows you to adjust the color balance by changing the settings of the Cyan, Magenta, Yellow, Brightness, Intensity, and Contrast options.

This Help is common to all models. The feature that is marked with <Applicable Models Only> is not available on some models.

Preview

Shows the effect of color adjustment.
The color and brightness change when each item is adjusted. You can check the color adjustment status easily by changing the preview image to one similar to the results to be printed.

Sample Type

Select a preview image displayed on the Color Adjustment tab.
If necessary, select a preview image from Standard, Portrait, Landscape, or Graphics, whichever is most similar to the print results.

View Color Pattern

Displays a pattern for checking color changes produced by color adjustment.
If you want to display the preview image with a color pattern, check this check box.
If you want to display the preview image with a sample type, uncheck this check box.

Tip

The graphic is in monochrome when the Grayscale Printing check box is checked.

Cyan / Magenta / Yellow

Adjusts the strengths of Cyan, Magenta, and Yellow.
Moving the slider to the right makes a color stronger, and moving the slider to the left makes a color weaker.
You can also directly enter a value linked to the slider. Enter a value in the range from -50 to 50.

This adjustment changes the relative amount of ink of each color used, which alters the total color balance of the document. Use your application if you want to change the total color balance significantly. Use the printer driver only if you want to adjust the color balance slightly.

Tone <Applicable Models Only>

Sets the color adjustment for monochrome printing.
Moving the slider to the right produces warm colors (Warm), and moving the slider to the left produces cool colors (Cool).
You can also directly enter a value linked to the slider. Enter a value in the range from -50 to 50.

Important

This function is not available for certain Media Type settings.

Brightness

Selects the brightness of your print.
You cannot change the levels of pure white and black. However, the brightness of the colors between white and black can be changed.

Intensity

Adjusts the overall intensity of your print.
Moving the slider to the right increases the intensity, and moving the slider to the left decreases the intensity.
You can also directly enter a value linked to the slider. Enter a value in the range from -50 to 50.

Contrast

Adjusts the contrast between light and dark in the image to be printed.
Moving the slider to the right increases the contrast, moving the slider to the left decreases the contrast.
You can also directly enter a value linked to the slider. Enter a value in the range from -50 to 50.

Important

When Grayscale Printing is checked on the Main tab, Cyan, Magenta, and Yellow appear grayed out and are unavailable.

Print a pattern for color adjustment

When the color balance or intensity/contrast is changed, the pattern printing function prints a list of the adjustment results along with the adjustment values.

Select this function when printing a pattern for color adjustment. The Pattern Print preferences... button becomes enabled, the Pattern Print dialog box opens, and a pattern can be set.

Pattern Print preferences... Button

The Pattern Print dialog box opens and allows you to set adjustment items and pattern printing settings such as number of patterns.


Sample Type

Select a preview image displayed on the Color Adjustment tab.
If necessary, select a preview image from Standard, Portrait, Landscape, or Graphics, whichever is most similar to the print results.


View Color Pattern

Displays a pattern for checking color changes produced by color adjustment.
If you want to display the preview image with a color pattern, check this check box.
If you want to display the preview image with a sample type, uncheck this check box.


Matching Tab

Allows you to select the method for adjusting colors to match the type of document to be printed.

This Help is common to all models. The feature that is marked with <Applicable Models Only> or * is not available on some models.

Color Correction

Allows you to select Driver Matching, ICM (ICC Profile Matching), or None to match the purpose of the print operation.

Driver Matching

Adjusts the colors with the printer driver during printing.
Some printer models allow you to specify the color mode to be used.

ICM (ICC Profile Matching)

Adjusts the colors by using an ICC profile when printing.
Specify the input profile, printer profile*, and rendering intent* to be used.

None

Disables color adjustment with the printer driver.

Tip

In the XPS printer driver, ICM has become ICC Profile Matching.

The feature that is marked with * is not available on some models.

Color Mode <Applicable Models Only>

Allows you to select Standard, or Linear Tone to match the purpose of the print operation.

Standard

The printer prints the data with color tints that most people prefer and reproduces the colors of the image data while achieving three-dimensional effects and sharp, high-level contrasts.

Linear Tone

When printing the data, the printer brings out subtle color difference between dark (black) and bright (white) areas, while leaving the darkest (blackest) and brightest (whitest) areas intact.
When printing the data, the printer applies detailed adjustment results, such as when the brightness is adjusted with an application software.

Input Profile

Specifies the input profile to be used when you select ICM (ICC Profile Matching) for Color Correction.

Standard

The standard printer profile (sRGB), which supports the color space of ICM, is used. This is the default setting.

Adobe RGB (1998)

The Adobe RGB profile, which supports a wider color space than sRGB, is used.

Important

Adobe RGB (1998) is not displayed when input profiles of Adobe RGB are not installed.

Tip

In the XPS printer driver, ICM has become ICC Profile Matching.

Printer Profile <Applicable Models Only>

Specifies the printer profile to be used when ICM (ICC Profile Matching) is selected for Color Correction.
Normally Auto is selected but you can also select a printer profile manually.

Tip

In the XPS printer driver, ICM has become ICC Profile Matching.

Rendering Intent <Applicable Models Only>

Specify the matching method to be used when you select ICM (ICC Profile Matching) for Color Correction.

Saturation

This method reproduces images even more vividly than the Perceptual method.

Perceptual

This method reproduces images by focusing on colors that most people find desirable. Select this method to print photos.

Relative Colorimetric

When image data is converted to the color space of the printer, this method converts the image data so the color reproduction approximates the shared color regions. Select this method to print image data with colors that are close to the original colors.

Absolute Colorimetric

When Relative Colorimetric is selected, white spots are reproduced as white spots of the paper (background color). However, when Absolute Colorimetric is selected, how the white spots are reproduced depends on the image data.

Tip

In the XPS printer driver, ICM has become ICC Profile Matching.

Important

If the application software is set so that ICM is disabled, ICM is unavailable for Color Correction and the printer may not be able to print the image data properly.

When Grayscale Printing is checked on the Main tab, Color Correction appears grayed out and is unavailable.


Rendering Intent

Rendering Intent <Applicable Models Only>

Specify the matching method to be used when you select ICM (ICC Profile Matching) for Color Correction.

Saturation

This method reproduces images even more vividly than the Perceptual method.

Perceptual

This method reproduces images by focusing on colors that most people find desirable. Select this method to print photos.

Relative Colorimetric

When image data is converted to the color space of the printer, this method converts the image data so the color reproduction approximates the shared color regions. Select this method to print image data with colors that are close to the original colors.

Absolute Colorimetric

When Relative Colorimetric is selected, white spots are reproduced as white spots of the paper (background color). However, when Absolute Colorimetric is selected, how the white spots are reproduced depends on the image data.

Tip

In the XPS printer driver, ICM has become ICC Profile Matching.


Printer Profile

Printer Profile <Applicable Models Only>

Specifies the printer profile to be used when ICM (ICC Profile Matching) is selected for Color Correction.
Normally Auto is selected but you can also select a printer profile manually.

Tip

In the XPS printer driver, ICM has become ICC Profile Matching.


Prevent loss of print data

Reduces the size of the print data that was created with the application software.
With some applications, the printed bitmap may be cut off and printing may fail. This is the only instance in which you would need to check this check box.

Important

The print quality may decrease if this check box is checked.


Print Options Dialog Box

Makes changes to print data that is sent to the printer.

Available features differ depending on the model.

Disable ICM required from the application software

Disables the ICM function required from the application software.
When an application software uses Windows ICM to print data, unexpected colors may be produced or the printing speed may decrease. If these problems occur, checking this check box may resolve the problems.

Important

Uncheck this check box under normal circumstances.

This function does not work when ICM is selected for Color Correction on the Matching tab of the Manual Color Adjustment dialog box.

Tip

Disable ICM required from the application software tab cannot be used with XPS printer driver.

Disable the color profile setting of the application software

Checking this check box disables information in the color profile that was set on the application software.
When the information in the color profile set on the application software is output to the printer driver, the print result may contain unexpected colors. If this happens, checking this check box may resolve the problem.

Important

Even when this check box is checked, only some of the information in the color profile is disabled, and the color profile can still be used for printing.

Uncheck this check box under normal circumstances.

Disable the paper source setting of the application software

Disables the paper feeding method that is set by the application.
With some applications such as Microsoft Word, the data may be printed with a feeding method that differs from the printer driver setting. In this case, check this function.

Important

When this function is enabled, normally the paper feeding method cannot be changed from the Canon IJ Preview.
However, if you are using the XPS printer driver, you will be able to change the paper feeding method from the Canon IJ XPS Preview.

Ungroup Papers

Sets the display method of Media Type, Page Size, and Printer Paper Size.
To display the items separately, select the check box.
To display the items as a group, clear the check box.

Disable halftone method switching

This option identifies image data differences in the document and disables the function that prints while automatically switching Dither and Diffusion.
If the print result has missing image data or unintended colors, selecting this check box may improve the condition.

Important

Uncheck this check box under normal circumstances.

Do not allow application software to compress print data

Compression of the application software print data is prohibited.
If the print result has missing image data or unintended colors, selecting this check box may improve the condition.

Important

Uncheck this check box under normal circumstances.

Rotate 90 degrees left when orientation is [Landscape]

On the Quick Setup tab* or the Page Setup tab, you can change the rotation direction of the Landscape in the Orientation.
To rotate the document 90 degrees to the left when printing, select the check box.
To rotate the document 90 degrees to the right when printing, clear the check box.

The feature that is marked with * is not available on some models.

Prevention of Print Data Loss/Prevent loss of print data

You can reduce the size of the print data that was created with the application software and then print the data.
Depending on the application software being used, the image data may be cut off or may not be printed properly. In such cases, select On.

When the Prevent loss of print data check box is displayed and you select the check box, the printer uses this function to print data.

Off

The printer prints data without using this function.

On

The printer always uses this function to print data.

Important

When using this function, the print quality may drop depending on the print data.

Unit of Print Data Processing

Selects the processing unit of the print data to be sent to the printer.
Select Recommended under normal circumstances.

Important

A large amount of memory may be used for certain settings.
Do not change the setting if your computer has a small amount of memory.

Tip

Unit of Print Data Processing tab cannot be used with XPS printer driver.


Unit of Print Data Processing

Selects the processing unit of the print data to be sent to the printer.
Select Recommended under normal circumstances.

Important

A large amount of memory may be used for certain settings.
Do not change the setting if your computer has a small amount of memory.


Cassette

The printer uses the plain paper loaded in the cassette when the print data setting matches the paper allocation setting.

Important

Paper Size lists the plain paper sizes that this printer can use.
Select a plain paper size that can be loaded in the cassette.


Paper Size

Specifies the size of plain paper to be loaded in the cassette.


Paper Allocation Dialog Box

This dialog box allows you to specify the size of the plain paper to be supplied from the cassette if you selected Paper Allocation for Paper Source on the Main tab.

Cassette

The printer uses the plain paper loaded in the cassette when the print data setting matches the paper allocation setting.

Important

Paper Size lists the plain paper sizes that this printer can use.
Select a plain paper size that can be loaded in the cassette.

Paper Size

Specifies the size of plain paper to be loaded in the cassette.


Preview Icon

Shows the settings made on the Page Layout Printing dialog box.
You can check what the print result will look like before you actually print the data.


Pages

Specifies the number of document pages to be printed per sheet.


Page Order

Specifies the document orientation to be printed on a sheet of paper.


Page Border

Prints a page border line around each document page.

Check this check box to print the page border line.
Uncheck this check box if you do not want to print the line.


Page Layout Printing Dialog Box

This dialog box allows you to select the number of document pages to be placed on one sheet of paper, the page order, and whether a page border line is to be printed around each document page.

The settings specified in this dialog box can be confirmed in the settings preview on the printer driver.

Pages

Specifies the number of document pages to be printed per sheet.

Page Order

Specifies the document orientation to be printed on a sheet of paper.

Page Border

Prints a page border line around each document page.

Check this check box to print the page border line.
Uncheck this check box if you do not want to print the line.


Disable ICM required from the application software

Disables the ICM function required from the application software.
When an application software uses Windows ICM to print data, unexpected colors may be produced or the printing speed may decrease. If these problems occur, checking this check box may resolve the problems.

Important

Uncheck this check box under normal circumstances.

This function does not work when ICM is selected for Color Correction on the Matching tab of the Manual Color Adjustment dialog box.


Disable the paper source setting of the application software

Disables the paper feeding method that is set by the application.
With some applications such as Microsoft Word, the data may be printed with a feeding method that differs from the printer driver setting. In this case, check this function.

Important

When this function is enabled, normally the paper feeding method cannot be changed from the Canon IJ Preview.
However, if you are using the XPS printer driver, you will be able to change the paper feeding method from the Canon IJ XPS Preview.


Disable the color profile setting of the application software

Checking this check box disables information in the color profile that was set on the application software.
When the information in the color profile set on the application software is output to the printer driver, the print result may contain unexpected colors. If this happens, checking this check box may resolve the problem.

Important

Even when this check box is checked, only some of the information in the color profile is disabled, and the color profile can still be used for printing.

Uncheck this check box under normal circumstances.


Prevention of Print Data Loss

You can reduce the size of the print data that was created with the application software and then print the data.
Depending on the application software being used, the image data may be cut off or may not be printed properly. In such cases, select On.

Off

The printer prints data without using this function.

On

The printer always uses this function to print data.

Important

When using this function, the print quality may drop depending on the print data.


Ungroup Papers

Sets the display method of Media Type, Page Size, and Printer Paper Size.
To display the items separately, select the check box.
To display the items as a group, clear the check box.


Disable halftone method switching

This option identifies image data differences in the document and disables the function that prints while automatically switching Dither and Diffusion.
If the print result has missing image data or unintended colors, selecting this check box may improve the condition.

Important

Uncheck this check box under normal circumstances.


Do not allow application software to compress print data

Compression of the application software print data is prohibited.
If the print result has missing image data or unintended colors, selecting this check box may improve the condition.

Important

Uncheck this check box under normal circumstances.


Rotate 90 degrees left when orientation is [Landscape]

On the Quick Setup tab* or the Page Setup tab, you can change the rotation direction of the Landscape in the Orientation.
To rotate the document 90 degrees to the left when printing, select the check box.
To rotate the document 90 degrees to the right when printing, clear the check box.

The feature that is marked with * is not available on some models.


Preview Icon

Shows the settings of the Tiling/Poster Printing dialog box.
You can check what the print result will look like.


Image Divisions

Specifies the number of divisions of the image data that will form a document.
As the number of divisions increases, the number of sheets used for printing increases. If you are pasting together sheets to form a poster, you can create a large poster by increasing the number of divisions.


Print "Cut/Paste" in margins

Specifies whether to print the words "Cut" and "Paste" in the margins. These words serve as guidelines for pasting together the pages into a poster.

Check this check box to print the words.
Uncheck this check box if you do not want to print the words.


Print "Cut/Paste" lines in margins

Specifies whether to print cut lines that serve as guidelines for pasting together the pages into a poster.

Check this check box to print the cut lines.
Uncheck this check box if you do not want to print the lines.


Print page range

Specifies the printing range. Select All under normal circumstances.
Select Pages to specify a specific page or range.


Tiling/Poster Printing Dialog Box

This dialog box allows you to select the size of the image to be printed. You can also make settings for cut lines and paste markers which are convenient for pasting together the pages into a poster.

The settings specified in this dialog box can be confirmed in the settings preview on the printer driver.

Print "Cut/Paste" in margins is not available when certain printer drivers are used.

Image Divisions

Specifies the number of divisions of the image data that will form a document.
As the number of divisions increases, the number of sheets used for printing increases. If you are pasting together sheets to form a poster, you can create a large poster by increasing the number of divisions.

Print "Cut/Paste" in margins

Specifies whether to print the words "Cut" and "Paste" in the margins. These words serve as guidelines for pasting together the pages into a poster.

Check this check box to print the words.
Uncheck this check box if you do not want to print the words.

Print "Cut/Paste" lines in margins

Specifies whether to print cut lines that serve as guidelines for pasting together the pages into a poster.

Check this check box to print the cut lines.
Uncheck this check box if you do not want to print the lines.

Print page range

Specifies the printing range. Select All under normal circumstances.
Select Pages to specify a specific page or range.

Tip

If some of the pages have not been printed well, specify the pages that do not need to be printed by clicking them in the settings preview of the Page Setup tab. Only the pages shown on the screen will be printed this time.
You can also select Pages in the Print page range and enter the print page range.


Preview Icon

Shows the settings made on the Booklet Printing dialog box.
You can check what the document will look like when printed as a booklet.


Margin for stapling

Specifies which side of the booklet is to be stapled.


Insert blank page

Selects whether to print the document on one side or both sides of the booklet.

Check this check box to print the document on one side of the booklet and select the side to be left blank from the list.
Uncheck this check box to print the document on both sides of the booklet.


Margin

Specifies the width of the stapling margin.
The specified width becomes the stapling margin from the center of the sheet.


Booklet Printing Dialog Box

This dialog box allows you to set how to bind the document as a booklet. Printing only on one side and printing a page border, can also be set in this dialog box.

The settings specified in this dialog box can be confirmed in the settings preview on the printer driver.

Margin for stapling

Specifies which side of the booklet is to be stapled.

Insert blank page

Selects whether to print the document on one side or both sides of the booklet.

Check this check box to print the document on one side of the booklet and select the side to be left blank from the list.
Uncheck this check box to print the document on both sides of the booklet.

Margin

Specifies the width of the stapling margin.
The specified width becomes the stapling margin from the center of the sheet.

Page Border

Prints a page border line around each document page.

Check this check box to print the page border line.
Uncheck this check box if you do not want to print the line.


Use normal-size printing

Prints the document pages without reducing them. This is the default setting.


Use reduced printing

Slightly reduces each document page so that it fits on one sheet of paper during printing.
Select this setting when using automatic duplex printing to print a document with small margins.


Print Area Setup Dialog Box

When you perform duplex printing, the print area of the document becomes slightly narrower than usual. Therefore when a document that has small margins is printed, the document may not fit on one page.

This dialog box allows you to set whether the page is to be reduced when printed so that the document fits in one page.

Use normal-size printing

Prints the document pages without reducing them. This is the default setting.

Use reduced printing

Slightly reduces each document page so that it fits on one sheet of paper during printing.
Select this setting when using automatic duplex printing to print a document with small margins.


Margin

Specifies the width of the stapling margin.
The width of the side specified by Staple Side becomes the stapling margin.


Specify Margin Dialog Box

This dialog box allows you to specify the margin width for the side to be stapled. If a document does not fit on one page, the document is reduced when printed.

Margin

Specifies the width of the stapling margin.
The width of the side specified by Staple Side becomes the stapling margin.


Preview Window

Shows the status of the stamp configured in each tab.


Stamp Type

Specifies the stamp type.
Select Text to create a stamp with characters. Select Bitmap to create with a bitmap file. Select Date/Time/User Name to display the creation date/time and user name of the printed document.

The setting items in the Stamp tab change depending on the selected type.


Stamp Text

Specifies the stamp text string.

Up to 64 characters can be entered.

For Date/Time/User Name, the creation date/time and user name of the printed object are displayed in Stamp Text.

Important

Stamp Text appears grayed out and is unavailable if Date/Time/User Name is selected.


TrueType Font

Selects the font for the stamp text string.


Style

Selects the style for the stamp text string.


Size

Selects the font size for the stamp text string.


Outline

Selects a frame that encloses the stamp text string.
If a large font size is selected for Size, characters may extend outside of the stamp border.


Color/Select Color... Button

Shows the current color for the stamp.
To select a different color, click Select Color... to open the Color dialog box, and select or create a color you wish to use as a stamp.


File

Specifies the name of the bitmap file to be used as the stamp.


Select File... Button

Opens the dialog box to open a file.
Click this button to select a bitmap file to be used as a stamp.


Size

Adjusts the size of the bitmap file to be used as a stamp.
Moving the slider to the right increases the size, moving the slider to the left decreases the size.


Transparent white area

Specifies whether to make white-filled areas of the bitmap transparent.

Check this check box to make white-filled areas of the bitmap transparent.
Uncheck this check box if you do not want to make white-filled areas of the bitmap transparent.


Stamp Tab Settings

The Stamp tab allows you to set the text and bitmap file (.bmp) to be used for a stamp.

The feature is may not be available when certain printer drivers or operating environments are used.

Stamp Type

Specifies the stamp type.
Select Text to create a stamp with characters. Select Bitmap to create with a bitmap file. Select Date/Time/User Name to display the creation date/time and user name of the printed document.

The setting items in the Stamp tab change depending on the selected type.

When Stamp Type is Text or Date/Time/User Name

Stamp Text

Specifies the stamp text string.

Up to 64 characters can be entered.

For Date/Time/User Name, the creation date/time and user name of the printed object are displayed in Stamp Text.

Important

Stamp Text appears grayed out and is unavailable if Date/Time/User Name is selected.

TrueType Font

Selects the font for the stamp text string.

Style

Selects the style for the stamp text string.

Size

Selects the font size for the stamp text string.

Outline

Selects a frame that encloses the stamp text string.
If a large font size is selected for Size, characters may extend outside of the stamp border.

Color/Select Color... Button

Shows the current color for the stamp.
To select a different color, click Select Color... to open the Color dialog box, and select or create a color you wish to use as a stamp.

When Stamp Type is Bitmap

File

Specifies the name of the bitmap file to be used as the stamp.

Select File... Button

Opens the dialog box to open a file.
Click this button to select a bitmap file to be used as a stamp.

Size

Adjusts the size of the bitmap file to be used as a stamp.
Moving the slider to the right increases the size, moving the slider to the left decreases the size.

Transparent white area

Specifies whether to make white-filled areas of the bitmap transparent.

Check this check box to make white-filled areas of the bitmap transparent.
Uncheck this check box if you do not want to make white-filled areas of the bitmap transparent.

Tip

Click Defaults to set Stamp Type to Text, Stamp Text to blank, TrueType Font to Arial, Style to Regular, Size to 36 points, Outline unchecked, and Color to gray with the RGB values (192, 192, 192).


Position

Specifies the stamp position on the page.

Selecting Custom from the list allows you to enter values for the X-Position and Y-Position coordinates directly.


Orientation

Specifies the angle of rotation for the stamp. The angle can be set by entering the number of degrees.
Negative values rotate the stamp clockwise.

Tip

Orientation is enabled only when Text or Date/Time/User Name is selected for Stamp Type on the Stamp tab.


Placement Tab Settings

The Placement tab allows you to set the position where the stamp is to be printed.

The feature is may not be available when certain printer drivers or operating environments are used.

Position

Specifies the stamp position on the page.

Selecting Custom from the list allows you to enter values for the X-Position and Y-Position coordinates directly.

Orientation

Specifies the angle of rotation for the stamp. The angle can be set by entering the number of degrees.
Negative values rotate the stamp clockwise.

Tip

Orientation is enabled only when Text or Date/Time/User Name is selected for Stamp Type on the Stamp tab.

Tip

Click Defaults to set the stamp position to Center and the orientation to 0.


Title

Enter the title to save the stamp you created.

Up to 64 characters can be entered.

Tip

Spaces, tabs, and returns cannot be entered at the beginning or end of a title.


Stamps

Shows a list of saved stamp titles.
Specify a title to display the corresponding stamp in Title.


Save/Save overwrite Button

Saves the stamp.
Enter a title in Title, and then click this button.


Delete Button

Deletes an unnecessary stamp.
Specify the title of an unnecessary stamp from the Stamps list, and click this button.


Save settings Tab Settings

The Save settings tab allows you to register a new stamp or delete an unnecessary stamp.

The feature is may not be available when certain printer drivers or operating environments are used.

Title

Enter the title to save the stamp you created.

Up to 64 characters can be entered.

Tip

Spaces, tabs, and returns cannot be entered at the beginning or end of a title.

Stamps

Shows a list of saved stamp titles.
Specify a title to display the corresponding stamp in Title.

Save/Save overwrite Button

Saves the stamp.
Enter a title in Title, and then click this button.

Delete Button

Deletes an unnecessary stamp.
Specify the title of an unnecessary stamp from the Stamps list, and click this button.


Preview Window

Shows the status of the bitmap set on the Background tab.


File

Specifies the name of the bitmap file to be used as the background.


Select File... Button

Opens the dialog box to open a file.
Click this button to select a bitmap file (.bmp) to be used as the background.


Layout Method

Specifies how the background image is to be placed on the paper.

Select Custom from Layout Method to specify X-Position and Y-Position coordinates by entering values.


Intensity

Adjusts the intensity of the bitmap to be used as a background.
Moving the slider to the right increases the intensity, and moving the slider to the left decreases the intensity. To print the background at the original bitmap intensity, move the slider to the rightmost position.


Background Tab Settings

The Background tab allows you to select a bitmap file (.bmp) to be used as a background or determine how to print the selected background.

The feature is may not be available when certain printer drivers or operating environments are used.

File

Specifies the name of the bitmap file to be used as the background.

Select File... Button

Opens the dialog box to open a file.
Click this button to select a bitmap file (.bmp) to be used as the background.

Layout Method

Specifies how the background image is to be placed on the paper.

Select Custom from Layout Method to specify X-Position and Y-Position coordinates by entering values.

Intensity

Adjusts the intensity of the bitmap to be used as a background.
Moving the slider to the right increases the intensity, and moving the slider to the left decreases the intensity. To print the background at the original bitmap intensity, move the slider to the rightmost position.

Tip

Click Defaults to set File to blank, Layout Method to Fill page, and the Intensity slider to the middle.


Title

Enter the title to save the background image you specified.

Up to 64 characters can be entered.

Tip

Spaces, tabs, and returns cannot be entered at the beginning or end of a title.


Backgrounds

Shows a list of registered background titles.
Specify a title to display the corresponding background in Title.


Save/Save overwrite Button

Saves the image data as a background.
After inserting the Title, click this button.


Delete Button

Deletes an unnecessary background.
Specify the title of an unnecessary background from the Backgrounds list, and then click this button.


Save settings Tab Settings

The Save settings tab allows you to register a new background or delete an unnecessary background.

The feature is may not be available when certain printer drivers or operating environments are used.

Title

Enter the title to save the background image you specified.

Up to 64 characters can be entered.

Tip

Spaces, tabs, and returns cannot be entered at the beginning or end of a title.

Backgrounds

Shows a list of registered background titles.
Specify a title to display the corresponding background in Title.

Save/Save overwrite Button

Saves the image data as a background.
After inserting the Title, click this button.

Delete Button

Deletes an unnecessary background.
Specify the title of an unnecessary background from the Backgrounds list, and then click this button.


Stamp/Background Dialog Box

The Stamp/Background dialog box allows you to print a stamp and/or background over or behind the document pages. In addition to the pre-registered ones, you can register and use your original stamp or background.

The feature is may not be available when certain printer drivers or operating environments are used.

Stamp

Stamp printing is a function that prints a stamp over a document.

Check this check box and select a title from the list to print a stamp.
Click Define Stamp... to open the Stamp Settings dialog box, and then you can configure the details of the stamp.

Uncheck this check box if you do not want to print a stamp.

Place stamp over text

Sets how the stamp is to be printed over the document.
Check the Stamp check box to enable this.

Check this check box to print a stamp over the printed document page. The printed data may be hidden behind the stamp.
Uncheck this check box to print the document data over the stamp. The printed data will not be hidden behind the stamp.

Tip

With some applications, the stamp may be hidden by white-fill elements during print data processing. In such cases, check this check box, and allows you to print the stamp without it being filled.

Stamp first page only

Selects whether the stamp is to be printed on the first page only or on all pages when the document has two or more pages.
Check the Stamp check box to enable this.

Check this check box to print a stamp on the first page only.
Uncheck this check box to print a stamp on all pages.

Background

Background printing is a function that allows you to print an illustration or a similar object (bitmap, etc.) behind the document.

Check this check box to print a background and select a title from the list.
Click Select Background... to open the Background Settings dialog box, and then you can configure the details of the background.

Uncheck this check box if you do not want to print a background.

Background first page only

Since there are two or more document pages, Select whether to print the background on first page only or print on all pages.
Check the Background check box to enable this.

Check this check box to print a background on the first page only.
Uncheck this check box to print a background on all pages.


Modules

Lists the printer driver modules.


Language

Specifies the language you wish to use in the setup window of the printer driver.


About Dialog Box

This dialog box displays the version, copyright, and module list of the printer driver. You can select the language to be used and switch the language displayed in the setup window.

Modules

Lists the printer driver modules.

Language

Specifies the language you wish to use in the setup window of the printer driver.

Important

If the font for displaying the language of your choice is not installed in your system, the characters will be garbled.


Ink Group

Selects the ink group you want to clean.


Ink Group

Selects the ink group you want to deep clean.


left-side bitmap(good)

The print head nozzles are not clogged.


right-side bitmap(bad)

The print head nozzles may be clogged.


Exit Button

Closes the Pattern Check dialog box, and returns to the Maintenance tab.


Cleaning Button

Performs print head cleaning.
Print head cleaning removes any blockage in the print head nozzles.

Perform cleaning when printing becomes faint, or if a specific color fails to print, even though all ink levels are sufficiently high.


Initial Check Items

Check that the printer power is on, and open the cover of the printer.
Check the following items for each ink. Then, if necessary, perform Nozzle Check or Cleaning.

Is there ink remaining in the tank?
For information about how to check the ink status, see the printer operation manual.

Did you push in the ink tank completely until you heard a clicking sound?

If the orange tape is there, has it been peeled off completely?

Any remaining tape will hinder ink output.

Did you install the ink tanks in their correct positions?


Initial Check Items Button

Shows the items you need to check beforehand.


Auto Power On

Selects the auto power-on setting.

Specify Enable to turn the printer on automatically when print data is sent to it.
Specify Disable to prevent the printer from turning on automatically when print data is sent to it.

Make sure the printer is on and then click OK to change the printer settings.


Auto Power Off

Selects the auto power-off setting.

If a printer driver operation or a printer operation is not performed within the selected time, the printer turns off automatically.


Auto Power Settings Dialog Box

This dialog box allows you to manage the printer power from the printer driver.

Available features differ depending on the model.

Auto Power On

Selects the auto power-on setting.

Specify Enable to turn the printer on automatically when print data is sent to it.
Specify Disable to prevent the printer from turning on automatically when print data is sent to it.

Make sure the printer is on and then click OK to change the printer settings.

Auto Power Off

Selects the auto power-off setting.

If a printer driver operation or a printer operation is not performed within the selected time, the printer turns off automatically.


Preview Window

Displays the pattern of Print Head Alignment, and checks the position of the selected pattern.
You can also change the setting by clicking the pattern on the screen directly.


Print Head Alignment Dialog Box

This dialog box allows you to check the printed pattern and adjust the print head position.

Select the Pattern Number

Compare the printed patterns, and enter the pattern number of the pattern with the least amount of streaks in each box.

Tip

If you look at the print results and still cannot determine which pattern is the one with the least amount of streaks, see your printer manual.


Select the Pattern Number

Compare the printed patterns, and enter the pattern number of the pattern with the least amount of streaks in each box.


Print Head Alignment Dialog Box

This dialog box allows you to check the printed pattern and adjust the print head position.

Select the Pattern Number

Compare the printed patterns, and enter the pattern number that has the least noticeable horizontal stripes in each box.

Tip

If you look at the print results and still cannot determine which pattern has the least noticeable horizontal stripes, see your printer manual.


Select the Pattern Number

Compare the printed patterns, and enter the pattern number that has the least noticeable horizontal stripes in each box.


Print Head Alignment Dialog Box

This dialog box allows you to check the printed pattern and adjust the print head position.

Select the Pattern Number

Compare the printed patterns, and enter the pattern number that has the least noticeable lines and horizontal stripes in each box.

Tip

If you do not know how to evaluate the printed patterns, see your printer manual.


Start Print Head Alignment Dialog Box

This dialog box allows you to adjust the attachment position for the print head, or to print the current setting value for the print head position.

Align Print Head Button

Aligns the print head.
Print head alignment corrects the installation positions of the print head and improves deviated colors and lines.

Align the print head immediately after installing the print head.

Print Alignment Value Button

Click this button to check the current setting value of the print head position.
Prints the current setting value for the print head position.


Print Alignment Value Button

Click this button to check the current setting value of the print head position.
Prints the current setting value for the print head position.


Ink Cartridge Settings Dialog Box

This feature enables you to specify the most appropriate ink cartridge among installed cartridges according to an intended use.

When one of the ink cartridges becomes empty and cannot be replaced immediately by a new one, you can specify the other ink cartridge that still has ink and continue printing.

This Help is common to all models. The feature that is marked with * is not available on some models.

Ink Cartridge

Selects the ink cartridge you use for printing.

Auto Detection*

This function automatically detects the ink cartridge installed in the printer.
If your printer does not print properly even when this function is enabled, specify the ink cartridge.

Color Only

Uses the color ink cartridge only.

Black Only

Uses the black ink cartridge only.

Both Black and Color

Uses the ink cartridges installed on the printer, which are color and black.

Important

Canon recommends that you use the ink cartridge installed in the printer and not remove them until the ink runs out.

When the following settings are specified, Black Only is disabled because the color ink cartridge is used for printing.

- Other than Plain Paper or Envelope is selected for Media Type on the Quick Setup tab* or the Main tab

- Borderless is selected from the Page Setup tab

On models that support Auto Detection, printing with the color ink cartridges removed is possible when Auto Detection or Black Only is selected.

The feature that is marked with * is not available on some models.


Ink Cartridge

Selects the ink cartridge you use for printing.

Auto Detection*

This function automatically detects the ink cartridge installed in the printer.
If your printer does not print properly even when this function is enabled, specify the ink cartridge.

Color Only

Uses the color ink cartridge only.

Black Only

Uses the black ink cartridge only.

Both Black and Color

Uses the ink cartridges installed on the printer, which are color and black.

Important

Canon recommends that you use the ink cartridge installed in the printer and not remove them until the ink runs out.

When the following settings are specified, Black Only is disabled because the color ink cartridge is used for printing.

- Other than Plain Paper or Envelope is selected for Media Type on the Quick Setup tab* or the Main tab

- Borderless is selected from the Page Setup tab

On models that support Auto Detection, printing with the color ink cartridges removed is possible when Auto Detection or Black Only is selected.

The feature that is marked with * is not available on some models.


Align heads manually

Usually, the Print Head Alignment function on the Maintenance tab is set to automatic head alignment, but you can change it to manual head alignment.
If the results of Automatic Print Head Alignment are not satisfactory, follow the manual procedure to perform manual Print Head Alignment.

Check this check box to perform the manual head alignment.
Uncheck this check box to perform the automatic head alignment.


Detects a printable disc in the disc tray

Detects whether a printable disc is loaded on the disc tray during disc label printing and displays a message if a disc is not loaded.

Check this check box to print with detecting whether a printable disc is loaded.
Uncheck this check box to print without detecting whether a printable disc is loaded.

Important

If you leave this check box unchecked, the printer may print to the disc tray even if a printable disc is not loaded on the disc tray. Therefore, you should check this check box under normal circumstances.

If you load a printable disc that has already been printed onto the disc tray, the printer may detect that no printable disc is loaded on the tray. In this case, uncheck this check box.


Prevent paper abrasion

The printer can increase the gap between the print head and the paper during high-density printing to prevent paper abrasion.

Check this check box to enable this function.
Uncheck this check box if you do not want to enable this function.


Detect paper width

Enables the printer to detect the width of the paper loaded in the printer during printing.
If the printer detects a paper width that is smaller than the paper width that was set for Page Size in the Page Setup tab, the printer displays a message and stops printing.

Check the check box to detect the paper width.
To have the printer print without detecting the paper width, uncheck this check box.


Executes ink quality maintenance automatically

Models which supports this function, it mixes the ink periodic for to density even.

To execute Ink Quality Maintenance automatically, check this check box.
If you do not want to execute Ink Quality Maintenance automatically, uncheck this check box.

Important

You should normally check this check box when using your printer.

If you disable this function, execute Ink Quality Maintenance from the Maintenance tab at regular intervals.


Prevent paper jam

Check this item only if A3 plain paper jams frequently near the paper exit.

Important

When this function is used, it takes longer to print to A3 plain paper.
Also the print quality may deteriorate.


Prevent paper double-feed

Select this check box only if the printer is feeding multiple sheets of plain paper at the same time.

Important

Using this function slows down the print speed.


Ink Drying Wait Time

The printer can pause before printing a subsequent page. Moving the slider to the right increases the pause time, and moving the slider to the left decreases the time.

If the paper gets stained because the next page is ejected before the ink on the printed page dries, increase the ink drying wait time.
Reducing the ink drying wait time speeds up printing.


Units

Select either mm (millimeter) or inch as the unit for entering a user-defined paper size.


Custom Paper Size Dialog Box

This dialog box allows you to specify the size (width and height) of the custom paper.

Units

Select either mm (millimeter) or inch as the unit for entering a user-defined paper size.

Paper Size

Specifies the size (width and height) of the custom paper. Measurement is shown according to the units specified in Units.


Paper Size

Specifies the size (width and height) of the custom paper. Measurement is shown according to the units specified in Units.


Quiet Settings (Quiet Mode) setting

Do not use quiet mode

Select this option when you wish to use the printer with volume of normal operating noise.

Always use quiet mode

Select this option when you wish to reduce the operating noise of the printer.

Use quiet mode during specified hours (Use quiet mode within specified time)

Select this option when you wish to reduce the operating noise of the printer during a specified period of time.
Set the Start time and the End time of when you wish to use the quiet mode. If both are set to the same time, the quiet mode will not function.

Tip

The effects of the quiet mode may be less depending on the paper source and the print quality settings.

For certain models, the silent function is enabled only during printing. For details, refer to the printer manual.

For certain models, if you specify a time for Use quiet mode during specified hours, quiet mode is not applied to operations (copy, direct print, etc.) performed directly from the printer. For details, refer to the printer manual.


Quiet Settings (Quiet Mode) Dialog Box

Quiet Settings (Quiet Mode) dialog box allows you to specify a setting that reduces the operating noise of the printer.
Select when you wish to reduce the operating noise of the printer at night, etc.
Using this function may lower the print speed.

Do not use quiet mode

Select this option when you wish to use the printer with volume of normal operating noise.

Always use quiet mode

Select this option when you wish to reduce the operating noise of the printer.

Use quiet mode during specified hours (Use quiet mode within specified time)

Select this option when you wish to reduce the operating noise of the printer during a specified period of time.
Set the Start time and the End time of when you wish to use the quiet mode. If both are set to the same time, the quiet mode will not function.

Tip

The effects of the quiet mode may be less depending on the paper source and the print quality settings.

For certain models, the silent function is enabled only during printing. For details, refer to the printer manual.

For certain models, if you specify a time for Use quiet mode during specified hours, quiet mode is not applied to operations (copy, direct print, etc.) performed directly from the printer. For details, refer to the printer manual.


Canon IJ XPS Preview Help

What Is the Canon IJ XPS Preview?

Menu List

File Menu

Edit Menu

View Menu

Zoom Menu

Option Menu

Help Menu

Button Description

Print Button

Combine Documents Button

Delete Document Button

Reset Documents Button

View Thumbnails Button

Move Document Button

Undo Button

Delete Page Button

Document List Screen

Print Settings Area Screen


OK Button

Validates all the settings you have made and closes the dialog box.


OK Button

Finishes the process and closes the dialog box.


OK Button

Applies the settings you made to the printer.


Execute Button

Starts print head cleaning.


Execute Button

Starts deep cleaning the print head.


Align Print Head Button

Aligns the print head.
Print head alignment corrects the installation positions of the print head and improves deviated colors and lines.

Align the print head immediately after installing the print head.


Cancel Button

Cancels all the settings you have made and closes the dialog box.


Cancel Button

Cancels print head cleaning, and returns to the Maintenance tab.


Cancel Button

Cancels deep cleaning, and returns to the Maintenance tab.


Cancel Button

Cancels print head alignment, and returns to the Maintenance tab.


Help Button

Shows an explanation of the functions of the current screen.


Stamp... Button

Opens the Stamp dialog box.

You can print a stamp on original data. In addition to the pre-registered ones, you can register and use your original stamp.


Print semitransparent stamp

Sets how the stamp is to be printed over the document.
Check the Stamp check box to enable this.

Check this check box to print a semi-transparent stamp over the printed document page.
Uncheck this check box to print the stamp over the document data. The printed data may be hidden behind the stamp.


Stamp Dialog Box

The Stamp dialog box allows you to print a stamp over the document pages. In addition to the pre-registered ones, you can register and use your original stamp.

Stamp

Stamp printing is a function that prints a stamp over a document.

Check this check box and select a title from the list to print a stamp.
Click Define Stamp... to open the Stamp Settings dialog box, and then you can configure the details of the stamp.

Uncheck this check box if you do not want to print a stamp.

Print semitransparent stamp

Sets how the stamp is to be printed over the document.
Check the Stamp check box to enable this.

Check this check box to print a semi-transparent stamp over the printed document page.
Uncheck this check box to print the stamp over the document data. The printed data may be hidden behind the stamp.

Stamp first page only

Selects whether the stamp is to be printed on the first page only or on all pages when the document has two or more pages.
Check the Stamp check box to enable this.

Check this check box to print a stamp on the first page only.
Uncheck this check box to print a stamp on all pages.


Canon IJ Preview Help

What Is the Canon IJ Preview?

Menu List

File Menu

Page Menu

Zoom Menu

Option Menu

Help Menu

Button Description

Start Printing Button

Cancel Printing Button

Print Page Information Screen


Print Settings Area Screen

Allows you to check and change the print settings of the documents selected in the document list.
Print Settings Area is displayed on the right side of the preview window.

This Help is common to all models. The feature that is marked with <Applicable Models Only> or * is not available on some models.

Page Information tab

The print settings are displayed for each page.
You can change the media type and paper source settings.

Printer Paper Size

Displays the paper size of the document to be printed.

Media Type

Allows you to select the media type of the document to be printed.

Paper Source

Allows you to select the paper source of the document to be printed.

Page Layout

Displays the page layout of the document to be printed.

Important

When you select Booklet for Page Layout, Duplex Printing or Duplex Printing (Manual)* of the print settings area will be set automatically. In this case, Duplex Printing or Duplex Printing (Manual)* is grayed out and cannot select.

Layout tab

You can specify settings for page layout printing.
To apply the specified settings, click Apply.
Print documents which the page layout print settings cannot change, the individual items are grayed out and cannot select.

Manual Color Adjustment Tab

This tab allows you to adjust the color balance by changing the settings of the Cyan, Magenta, Yellow, Brightness, Intensity, and Contrast options.

Cyan / Magenta / Yellow

Adjusts the strengths of Cyan, Magenta, and Yellow.
Moving the slider to the right makes a color stronger, and moving the slider to the left makes a color weaker.
You can also directly enter a value linked to the slider. Enter a value in the range from -50 to 50.

This adjustment changes the relative amount of ink of each color used, which alters the total color balance of the document. Use your application software if you want to change the total color balance significantly. Use the printer driver only if you want to adjust the color balance slightly.

Tone <Applicable Models Only>

Sets the color adjustment for monochrome printing.
Moving the slider to the right produces warm colors (Warm), and moving the slider to the left produces cool colors (Cool).
You can also directly enter a value linked to the slider. Enter a value in the range from -50 to 50.

Important

This function is not available for certain Media Type settings.

Brightness

Selects the brightness of your print.
Colors between white and black will change, but it will not change to pure white and black.

Intensity

Adjusts the overall intensity of your print.
Moving the slider to the right increases the intensity, and moving the slider to the left decreases the intensity.
You can also directly enter a value linked to the slider. Enter a value in the range from -50 to 50.

Contrast

Adjusts the contrast between light and dark in the image to be printed.
Moving the slider to the right increases the contrast, moving the slider to the left decreases the contrast.
You can also directly enter a value linked to the slider. Enter a value in the range from -50 to 50.

Defaults

Restores all the settings you have changed to their default values.
Clicking this button restores all the settings on this tab to their default values (factory settings).

Important

When Grayscale Printing is checked, Cyan, Magenta, and Yellow appear grayed out and are unavailable.

Grayscale Printing

Allows you to change the monochrome print settings.

Duplex Printing <Applicable Models Only>

Selects whether to print the document on both sides or one side of a sheet of paper.
Print documents which the duplex print settings cannot change, the individual items are grayed out and cannot select.

Duplex Printing (Manual) <Applicable Models Only>

Select whether to print the document to both sides of the paper manually or to one side of the paper.
Print documents which the duplex print settings cannot change, the individual items are grayed out and cannot select.

Copies

Specifies the number of copies you want to print. You can specify a value from 1 to 999.
If the numbers of copies cannot be changed for the print document, this item is grayed out and cannot select.

Print button

Prints the documents selected in the document list.
The printed documents are deleted from the list, and when all documents are printed, the Canon IJ XPS preview closes.

Exit button

Ends the Canon IJ XPS Preview.
The documents remaining in the document list will be deleted from the list.


Combine Documents Button

Combines the document selected in the document list into one document.
If only one document is selected, this command is grayed out and cannot select.


Custom Settings Dialog Box

If necessary, switch between various modes of printer operation.

Available features differ depending on the model.

Prevent paper abrasion

The printer can increase the gap between the print head and the paper during high-density printing to prevent paper abrasion.

Check this check box to enable this function.
Uncheck this check box if you do not want to enable this function.

Align heads manually

Usually, the Print Head Alignment function on the Maintenance tab is set to automatic head alignment, but you can change it to manual head alignment.
If the results of Automatic Print Head Alignment are not satisfactory, follow the manual procedure to perform manual Print Head Alignment.

Check this check box to perform the manual head alignment.
Uncheck this check box to perform the automatic head alignment.

Executes ink quality maintenance automatically

Models which supports this function, it mixes the ink periodic for to density even.

To execute Ink Quality Maintenance automatically, check this check box.
If you do not want to execute Ink Quality Maintenance automatically, uncheck this check box.

Important

You should normally check this check box when using your printer.

If you disable this function, execute Ink Quality Maintenance from the Maintenance tab at regular intervals.

Detect paper width

Enables the printer to detect the width of the paper loaded in the printer during printing.
If the printer detects a paper width that is smaller than the paper width that was set for Page Size in the Page Setup tab, the printer displays a message and stops printing.

Check the check box to detect the paper width.
To have the printer print without detecting the paper width, uncheck this check box.

Prevent paper jam

Check this item only if A3 plain paper jams frequently near the paper exit.

Important

When this function is used, it takes longer to print to A3 plain paper.
Also the print quality may deteriorate.

Prevent paper double-feed

Select this check box only if the printer is feeding multiple sheets of plain paper at the same time.

Important

Using this function slows down the print speed.

Ink Drying Wait Time

The printer can pause before printing a subsequent page. Moving the slider to the right increases the pause time, and moving the slider to the left decreases the time.

If the paper gets stained because the next page is ejected before the ink on the printed page dries, increase the ink drying wait time.
Reducing the ink drying wait time speeds up printing.


What Is the Canon IJ Preview?

This Help is common to all models. The feature that is marked with * is not available on some models.

Canon IJ Preview is an application software that displays what the print result will look like before a document is actually printed.

The preview reflects the information that is set within the printer driver and allows you to check the document layout, print order and number of pages. You can also change the media type and paper source settings.

When you want to display a preview before printing, open the printer driver setup window, click the Quick Setup tab* or the Main tab, and check the Preview before printing check box.
If you do not want to display a preview before printing, uncheck the check box.


What Is the Canon IJ XPS Preview?

This Help is common to all models. The feature that is marked with * is not available on some models.

Canon IJ XPS Preview is an application software that displays what the print result will look like before a document is actually printed.

The preview reflects the information which is set within the printer driver and allows you to check the document layout, print order and number of pages. The preview also allows you to edit the print document, edit the print pages, change the print settings, and perform other functions.

When you want to display a preview before printing, open the printer driver setup window, click the Quick Setup tab* or the Main tab, and check the Preview before printing check box.
If you do not want to display a preview before printing, uncheck the check box.


Delete Document Button

Deletes the selected document from the document list.
If the document list contains only one document, the document is grayed out and cannot select.


Delete Page Button

Deletes the currently selected page.
Since page layout printing is set, the enclosed red frame pages will be deleted.


View Menu

Selects the documents and pages to be displayed.

Documents

Use the following command to select the document to display.

First Document

Displays the first document in the document list.
If the currently selected document is the first document, this command is grayed out and cannot be selected.

Previous Document

Displays the document located before the currently displayed document.
If the currently selected document is the first document, this command is grayed out and cannot be selected.

Next Document

Displays the document located after the currently displayed document.
If the currently selected document is the last document, this command is grayed out and cannot be selected.

Last Document

Displays the last document in the document list.
If the currently selected document is the last document, this command is grayed out and cannot be selected.

Pages

Use the following command to select the page to be displayed.

First Page

Displays the first page of the document.
If the currently displayed page is the first page, this command is grayed out and cannot be selected.

Previous Page

Displays the page located before the currently displayed page.
If the currently displayed page is the first page, this command is grayed out and cannot be selected.

Next Page

Displays the page located after the currently displayed page.
If the currently displayed page is the last page, this command is grayed out and cannot be selected.

Last Page

Displays the last page of the document.
If the currently displayed page is the last page, this command is grayed out and cannot be selected.

Page Selection...

Displays the Page Selection dialog box.
This command allows you to specify the page number of the page to be displayed.

Tip

If the Page Layout setting in the printer driver is specified to Tiling/Poster, or Booklet, the number of pages is the number of sheets to be used for printing, and not the number of pages in the original document created with the application software.


Edit Menu

Selects the method for editing multiple documents or pages.

This Help is common to all models. The feature that is marked with * is not available on some models.

Undo

Reverses the previous change.
If the change cannot be reversed, this function is grayed out and cannot be selected.
This command has the same function as the Undo button on the toolbar.

Documents

Selects the method for editing print documents.

Combine Documents

Combines the document selected in the document list into one document.
If only one document is selected, this command is grayed out and cannot select.
This command has the same function as the Combine Documents button on the toolbar.

Reset Documents

Returns the document selected in the document list to their status before they were added to the Canon IJ XPS preview.
The combined documents are separated, and the original documents are restored.
This command has the same function as the Reset Documents button on the toolbar.

Move Document

Use the following command to change the order of the documents selected in the document list.

Move to First

Moves the selected print document to the beginning of the document list.
If the currently selected document is the first document, this command is grayed out and cannot be selected.

Move Up One

Moves the selected print document one up from its current position.
If the currently selected document is the first document, this command is grayed out and cannot be selected.

Move Down One

Moves the selected print document one down from its current position.
If the currently selected document is the last document, this command is grayed out and cannot be selected.

Move to Last

Moves the selected print document to the end of the document list.
If the currently selected document is the last document, this command is grayed out and cannot be selected.

Delete Document

Deletes the selected document from the document list.
If the document list contains only one document, the document is grayed out and cannot select.
This command has the same function as the Delete Document button on the toolbar.

Grayscale Printing

Allows you to change the monochrome print settings.
This command has the same functionality as the Grayscale Printing check box in the print settings area.

Page Layout Printing...

Opens the Page Layout Printing dialog box.
This dialog box allows you to set Page Layout Printing, Pages, Page Order, and Page Border.

Duplex Printing...

Opens the Duplex Printing dialog box.
This dialog box allows you to set Duplex Printing*, Automatic*, Duplex Printing (Manual)*, Staple Side, and Margin.

Copies...

Opens the Copies dialog box.
This dialog box allows you to set Copies, Collate, and Print From Last Page.

Pages

Selects the method for editing print pages.

Delete Page

Deletes the currently selected page.
Since page layout printing is set, the enclosed red frame pages will be deleted.
This command has the same function as the Delete Page button on the toolbar.

Restore Page

Restores pages that were deleted with the Delete Page function.
To restore pages, you must select the View Deleted Pages check box on the Option menu and display the deleted pages as thumbnails.

Move Page

Use the following command to change the order of the currently selected pages.

Move to First

Moves the currently selected page to the beginning of the document.
If the currently selected page is the first page, this command is grayed out and cannot be selected.

Move Forward One

Moves the currently selected page one position in front of its current position.
If the currently selected page is the first page, this command is grayed out and cannot be selected.

Move Backward One

Moves the currently selected page one position after its current position.
If the currently selected page is the last page, this command is grayed out and cannot be selected.

Move to Last

Moves the currently selected page to the end of the document.
If the currently selected page is the last page, this command is grayed out and cannot be selected.


File Menu

Selects the print operation.

Start Printing

Ends the Canon IJ Preview and then starts printing the document that is displayed on the preview screen.
This command has the same function as the Start Printing button on the toolbar.

Cancel Printing

Ends the Canon IJ Preview and cancels the printing of the document that is displayed on the preview screen.
This command has the same function as the Cancel Printing button on the toolbar.

Exit

Ends the Canon IJ Preview.


File Menu

Selects print operation and print history settings:

Print

Prints the documents selected in the document list.
The printed documents are deleted from the list, and when all documents are printed, the Canon IJ XPS preview closes.
This command has the same function as the Print button on the toolbar and Print button in the print settings area.

Print All Documents

Prints all documents in the document list and closes the Canon IJ XPS preview.

Save Print History

Switches whether the documents printed from the Canon IJ XPS preview are to be save as print history entries.

History Entry Limit

Switches the maximum number of print history registrations.
Select 10 Entries, 30 Entries, or 100 Entries.

Important

If the limit on the number of registration is exceeded, the print history registrations are deleted starting from the oldest one.

View Print History

Switches whether documents saved as print history entries are to be displayed in the document list.

Exit

Ends the Canon IJ XPS Preview. The documents remaining in the document list will be deleted from the list.
This command has the same function as the Exit button in the print settings area.


Help Menu

This menu includes the following commands:

Help

Displays the contents of the help topics of Canon IJ Preview.

About

Displays the version of Canon IJ Preview and a copyright notice.


Help Menu

Displays the next information.

Help

Displays the contents of the help topics of Canon IJ XPS Preview.

About

Displays the version of Canon IJ XPS Preview and a copyright notice.


Document List Screen

Displays the list of the print documents.
The document selected in the document list becomes the target for preview display and editing.

Document Name

Displays the name of the print document.
If you click the name of the selected print document, a text box is displayed, and you can rename the document to any name.

Pages

Displays the number of pages in the print document.

Important

The number displayed in Pages and the output page count are different.

To check the output page count, check the status bar at the bottom of the preview window.

Status

Displays the status of the print documents.
Documents that are undergoing data processing are displayed as Processing data.
Document that were saved in the print history are displayed as Saved.

Important

Documents showing Processing data cannot be printed or edited.
Wait until the data processing ends.


Move Document Button

Move Document

Use the following command to change the order of the documents selected in the document list.

Move to First button

Moves the selected print document to the beginning of the document list.
If the currently selected document is the first document, this command is grayed out and cannot be selected.

Move Up One button

Moves the selected print document one up from its current position.
If the currently selected document is the first document, this command is grayed out and cannot be selected.

Move Down One button

Moves the selected print document one down from its current position.
If the currently selected document is the last document, this command is grayed out and cannot be selected.

Move to Last button

Moves the selected print document to the end of the document list.
If the currently selected document is the last document, this command is grayed out and cannot be selected.


Option Menu

This menu includes the following command:

Displays Print Page Information

Displays print setup information (including printer paper size, media type, and page layout) for each page at the left side of the preview screen.
This screen also allows you to change the media type and paper source settings.


Option Menu

Toggles the show / hide status of the next information.

View Thumbnails

Reduces all pages in the document selected in the document list and displays them at the bottom of the preview window.
This command has the same function as the View Thumbnails button on the toolbar.

View Document List

Displays the print document list at the top of the preview window.

View Print Settings Area

Displays the print settings area at the right side of the preview window.

View Deleted Pages

When the thumbnails are displayed, this function displays pages that were deleted with the Delete Page function.
To check deleted pages, you must first select the View Thumbnails check box.

Print Settings Displayed at Startup

Switches the tab of the print settings area to be displayed when the Canon IJ XPS preview is started.
Select Page Information, Layout, or Manual Color Adjustment.


Page Menu

This menu includes the following commands to select page to be displayed.
All of these commands except Select Page can also be selected from the toolbar.

First Page

Displays the first page of the document.
If the currently displayed page is the first page, this command is grayed out and cannot be selected.

Previous Page

Displays the page located before the currently displayed page.
If the currently displayed page is the first page, this command is grayed out and cannot be selected.

Next Page

Displays the page located after the currently displayed page.
If the currently displayed page is the last page, this command is grayed out and cannot be selected.

Last Page

Displays the last page of the document.
If the currently displayed page is the last page, this command is grayed out and cannot be selected.

Page Selection...

Displays the Page Selection dialog box.
This command allows you to specify the page number of the page to be displayed.

Tip

If the pages are being spooled, the last spooled page becomes the last page.

If the Page Layout setting in the printer driver is specified to Page Layout, Tiling/Poster, or Booklet, the number of pages is the number of sheets to be used for printing, and not the number of pages in the original document created with the application software.

If duplex printing manually has been set, the front pages which will be printed first are all displayed together, and then the back pages are displayed.


Cancel Printing Button

Ends the Canon IJ Preview, and cancels the printing of the document that is displayed on the preview screen.
You can click this button while spooling.


Print Page Information Screen

Displays print setup information for each page at the left side of the preview screen.
This screen also allows you to change the media type and paper source settings.

Printer Paper Size

Displays the paper size of the document to be printed.

Media Type

Displays the media type of the document to be printed.

Paper Source

Displays the paper source of the document to be printed.

Page Layout

Displays the page layout of the document to be printed.

Important

If the media type and paper source are set from the application software, those settings have priority and the changed settings may become ineffective.


Print Button

Prints the documents selected in the document list.
The printed documents are deleted from the list, and when all documents are printed, the Canon IJ XPS preview closes.


Start Printing Button

Ends the Canon IJ Preview and then starts printing the document that is displayed on the preview screen.
You can click this button while spooling.


Reset Documents Button

Returns the document selected in the document list to their status before they were added to the Canon IJ XPS preview.
The combined documents are separated, and the original documents are restored.


View Thumbnails Button

Reduces all pages in the document selected in the document list and displays them at the bottom of the preview window.
To hide the print pages, click View Thumbnails again.


Undo Button

Reverses the previous change.
If the change cannot be reversed, this function is grayed out and cannot be selected.


Zoom Menu

Selects the ratio of the actual size printed on the paper to the preview display size.
You can also select the ratio from the drop-down list box located on the toolbar.

Whole

Displays the entire page of data as one page.

50%

Reduces the displayed data to 50% of the actual size to be printed.

100%

Displays the data at the actual size to be printed.

200%

Enlarges the displayed data to 200% of the actual size to be printed.

400%

Enlarges the displayed data to 400% of the actual size to be printed.